-ACPI_CPPC_LIB y
-ACPI_PCC y
-ALTERA_MBOX n
-DECOMPRESS_BZIP2 y
-DECOMPRESS_LZ4 y
-DECOMPRESS_LZMA y
-DECOMPRESS_LZO y
-DECOMPRESS_XZ y
-DECOMPRESS_ZSTD y
-DYNAMIC_MEMORY_LAYOUT y
-HAVE_ALIGNED_STRUCT_PAGE y
-HAVE_RELIABLE_STACKTRACE y
-HPET_MMAP_DEFAULT y
-IMA_SECURE_AND_OR_TRUSTED_BOOT n
-INPUT_VIVALDIFMAP y
-INTEL_MENLOW n
-INTEL_TURBO_MAX_3 n
-IO_STRICT_DEVMEM n
-KEYBOARD_ADP5588 n
-KEYBOARD_ADP5589 n
-KEYBOARD_ATKBD y
-KEYBOARD_CYPRESS_SF n
-KEYBOARD_DLINK_DIR685 n
-KEYBOARD_LKKBD n
-KEYBOARD_LM8333 n
-KEYBOARD_MAX7359 n
-KEYBOARD_MCS n
-KEYBOARD_MPR121 n
-KEYBOARD_NEWTON n
-KEYBOARD_OPENCORES n
-KEYBOARD_QT1050 n
-KEYBOARD_QT1070 n
-KEYBOARD_QT2160 n
-KEYBOARD_STOWAWAY n
-KEYBOARD_SUNKBD n
-KEYBOARD_TCA6416 n
-KEYBOARD_TCA8418 n
-KEYBOARD_XTKBD n
-MTRR_SANITIZER_ENABLE_DEFAULT 0
-MTRR_SANITIZER_SPARE_REG_NR_DEFAULT 1
-PCC y
-PROFILE_ALL_BRANCHES n
-RANDOMIZE_MEMORY y
-RANDOMIZE_MEMORY_PHYSICAL_PADDING 0x0
-RPMSG_QCOM_GLINK_RPM n
-RTC_HCTOSYS_DEVICE "rtc0"
-RTC_SYSTOHC_DEVICE "rtc0"
-SENSORS_XGENE n
-SLUB_CPU_PARTIAL y
-SLUB_DEBUG y
-SLUB_DEBUG_ON n
-SLUB_STATS n
-STRICT_DEVMEM y
-USB_KBD n
-USB_MOUSE n
-X86_16BIT y
-X86_ESPFIX64 y
-X86_GOLDFISH n
-X86_NEED_RELOCS y
-X86_X32_ABI n
-XZ_DEC_ARM y
-XZ_DEC_ARMTHUMB y
-XZ_DEC_BCJ y
-XZ_DEC_IA64 y
-XZ_DEC_MICROLZMA n
-XZ_DEC_POWERPC y
-XZ_DEC_SPARC y
-XZ_DEC_TEST n
-XZ_DEC_X86 y
 ACCESSIBILITY n -> y
 ACORN_PARTITION n -> y
 ACPI_AC y -> n
 ACPI_APEI_GHES n -> y
 ACPI_APEI_MEMORY_FAILURE n -> y
 ACPI_BGRT n -> y
 ACPI_DOCK n -> y
 ACPI_EC_DEBUGFS n -> y
 ACPI_EXTLOG m -> y
 ACPI_FAN y -> n
 ACPI_HED m -> y
 ACPI_NUMA n -> y
 ACPI_PROCESSOR_AGGREGATOR n -> y
 ACPI_SBS n -> y
 ACPI_THERMAL y -> n
 ACPI_WMI n -> y
 AMIGA_PARTITION n -> y
 ASN1 m -> y
 ASYMMETRIC_KEY_TYPE n -> y
 ASYNC_TX_DMA n -> y
 ATARI_PARTITION n -> y
 AUDIT n -> y
 AUTOFS4_FS m -> y
 AUTOFS_FS m -> y
 BINFMT_MISC m -> y
 BLK_CGROUP n -> y
 BLK_DEV_IO_TRACE n -> y
 BLK_DEV_RAM_COUNT 16 -> 2
 BOOT_PRINTK_DELAY n -> y
 BPF_JIT n -> y
 BPF_SYSCALL n -> y
 BRIDGE n -> y
 BSD_DISKLABEL n -> y
 BT n -> m
 BTRFS_FS n -> m
 CC_VERSION_TEXT "gcc (Debian 13.2.0-24) 13.2.0" -> ""
 CFS_BANDWIDTH n -> y
 CGROUP_HUGETLB n -> y
 CGROUP_NET_PRIO n -> y
 CGROUP_PERF n -> y
 CGROUP_PIDS n -> y
 CHECKPOINT_RESTORE n -> y
 CHROME_PLATFORMS n -> y
 CIFS_DEBUG2 n -> y
 CIFS_DEBUG_DUMP_KEYS n -> y
 CIFS_DFS_UPCALL n -> y
 CIFS_UPCALL n -> y
 CMA n -> y
 COMMON_CLK n -> y
 COMPACTION n -> y
 CPU_FREQ_DEFAULT_GOV_SCHEDUTIL y -> n
 CPU_FREQ_DEFAULT_GOV_USERSPACE n -> y
 CPU_FREQ_GOV_ONDEMAND n -> y
 CPU_FREQ_GOV_PERFORMANCE y -> n
 CPU_FREQ_GOV_POWERSAVE n -> y
 CPU_FREQ_GOV_USERSPACE n -> y
 CPU_FREQ_STAT n -> y
 CPU_IDLE_GOV_LADDER n -> y
 CPU_ISOLATION y -> n
 CRC7 n -> m
 CRC_CCITT n -> y
 CRYPTO_AEAD m -> y
 CRYPTO_AEGIS128 n -> y
 CRYPTO_AEGIS128_AESNI_SSE2 n -> y
 CRYPTO_AES m -> y
 CRYPTO_AES_NI_INTEL n -> y
 CRYPTO_ANSI_CPRNG n -> y
 CRYPTO_AUTHENC n -> y
 CRYPTO_BLAKE2B n -> m
 CRYPTO_BLOWFISH n -> y
 CRYPTO_BLOWFISH_X86_64 n -> y
 CRYPTO_CAMELLIA n -> y
 CRYPTO_CAMELLIA_AESNI_AVX2_X86_64 m -> y
 CRYPTO_CAMELLIA_AESNI_AVX_X86_64 m -> y
 CRYPTO_CAMELLIA_X86_64 m -> y
 CRYPTO_CAST5 n -> y
 CRYPTO_CAST5_AVX_X86_64 n -> y
 CRYPTO_CAST6 n -> y
 CRYPTO_CAST6_AVX_X86_64 n -> y
 CRYPTO_CBC n -> y
 CRYPTO_CCM m -> y
 CRYPTO_CHACHA20 n -> y
 CRYPTO_CHACHA20POLY1305 n -> y
 CRYPTO_CHACHA20_X86_64 n -> y
 CRYPTO_CMAC m -> y
 CRYPTO_CRC32 m -> y
 CRYPTO_CRC32C_INTEL n -> y
 CRYPTO_CRC32_PCLMUL m -> y
 CRYPTO_CRCT10DIF_PCLMUL m -> y
 CRYPTO_CRYPTD m -> y
 CRYPTO_CTR m -> y
 CRYPTO_CTS n -> y
 CRYPTO_DES n -> m
 CRYPTO_DES3_EDE_X86_64 n -> y
 CRYPTO_DH n -> y
 CRYPTO_DRBG_MENU n -> y
 CRYPTO_ECB m -> y
 CRYPTO_ECDH n -> y
 CRYPTO_ECHAINIV n -> y
 CRYPTO_ESSIV n -> m
 CRYPTO_FCRYPT n -> y
 CRYPTO_GCM m -> y
 CRYPTO_GF128MUL m -> y
 CRYPTO_GHASH m -> y
 CRYPTO_GHASH_CLMUL_NI_INTEL n -> y
 CRYPTO_HMAC m -> y
 CRYPTO_HW n -> y
 CRYPTO_JITTERENTROPY n -> y
 CRYPTO_LIB_AES m -> y
 CRYPTO_LIB_SHA256 m -> y
 CRYPTO_LRW n -> y
 CRYPTO_LZ4 m -> y
 CRYPTO_LZ4HC m -> y
 CRYPTO_LZO n -> y
 CRYPTO_MANAGER m -> y
 CRYPTO_MANAGER_DISABLE_TESTS y -> n
 CRYPTO_MD4 n -> y
 CRYPTO_MD5 m -> y
 CRYPTO_MICHAEL_MIC n -> y
 CRYPTO_NULL m -> y
 CRYPTO_PCBC n -> y
 CRYPTO_PCRYPT n -> y
 CRYPTO_POLY1305 n -> y
 CRYPTO_POLY1305_X86_64 n -> y
 CRYPTO_RMD160 n -> y
 CRYPTO_RSA n -> y
 CRYPTO_SEQIV n -> y
 CRYPTO_SERPENT m -> y
 CRYPTO_SERPENT_AVX2_X86_64 m -> y
 CRYPTO_SERPENT_AVX_X86_64 m -> y
 CRYPTO_SERPENT_SSE2_X86_64 n -> y
 CRYPTO_SHA1 n -> y
 CRYPTO_SHA1_SSSE3 n -> y
 CRYPTO_SHA256 m -> y
 CRYPTO_SHA256_SSSE3 m -> y
 CRYPTO_SHA3 n -> y
 CRYPTO_SHA512 m -> y
 CRYPTO_SHA512_SSSE3 m -> y
 CRYPTO_SIMD m -> y
 CRYPTO_SKCIPHER m -> y
 CRYPTO_TWOFISH n -> y
 CRYPTO_TWOFISH_AVX_X86_64 n -> y
 CRYPTO_TWOFISH_X86_64 n -> y
 CRYPTO_TWOFISH_X86_64_3WAY n -> y
 CRYPTO_USER n -> y
 CRYPTO_USER_API_AEAD n -> y
 CRYPTO_USER_API_HASH n -> y
 CRYPTO_USER_API_RNG n -> y
 CRYPTO_USER_API_SKCIPHER n -> y
 CRYPTO_VMAC n -> y
 CRYPTO_WP512 n -> y
 CRYPTO_XCBC n -> y
 CRYPTO_XTS m -> y
 CRYPTO_XXHASH n -> m
 CUSE n -> m
 DCB n -> y
 DEBUG_DEVRES n -> y
 DEBUG_FS n -> y
 DEBUG_LIST n -> y
 DEBUG_MEMORY_INIT n -> y
 DEBUG_RODATA_TEST n -> y
 DEBUG_STACK_USAGE n -> y
 DEBUG_WX n -> y
 DEFAULT_HOSTNAME "(none)" -> ""
 DEVMEM y -> n
 DMIID y -> n
 DM_BIO_PRISON m -> y
 DM_CRYPT n -> m
 DM_PERSISTENT_DATA m -> y
 DM_THIN_PROVISIONING n -> y
 DM_VERITY n -> y
 DM_ZERO m -> y
 DNS_RESOLVER m -> y
 DRM n -> y
 DW_DMAC m -> y
 DW_DMAC_CORE m -> y
 DYNAMIC_DEBUG n -> y
 DYNAMIC_DEBUG_CORE n -> y
 EFIVAR_FS m -> n
 EFI_PARTITION n -> y
 EFI_STUB n -> y
 ENCRYPTED_KEYS n -> m
 FAILOVER n -> y
 FANOTIFY n -> y
 FAT_DEFAULT_IOCHARSET "iso8859-1" -> "ascii"
 FAT_DEFAULT_UTF8 n -> y
 FAT_FS m -> y
 FB_EFI n -> y
 FORTIFY_SOURCE n -> y
 FRAMEBUFFER_CONSOLE_DETECT_PRIMARY n -> y
 FRAMEBUFFER_CONSOLE_ROTATION n -> y
 FUNCTION_ERROR_INJECTION n -> y
 FUNCTION_TRACER n -> y
 GPIOLIB n -> y
 GRACE_PERIOD m -> y
 HAMRADIO n -> y
 HARDENED_USERCOPY n -> y
 HARDLOCKUP_DETECTOR n -> y
 HIBERNATION n -> y
 HID m -> y
 HID_GENERIC m -> y
 HID_GYRATION n -> y
 HID_NTRIG n -> y
 HID_PANTHERLORD n -> y
 HID_PETALYNX n -> y
 HID_SAMSUNG n -> y
 HID_SENSOR_HUB n -> y
 HID_SUNPLUS n -> y
 HID_TOPSEED n -> y
 HPET_MMAP y -> n
 HYPERVISOR_GUEST n -> y
 I2C_ALGOBIT m -> y
 I2C_CHARDEV m -> y
 I2C_MUX n -> m
 I2C_SCMI m -> y
 I2C_SMBUS n -> y
 INET_AH n -> m
 INET_DIAG n -> y
 INET_ESP n -> m
 INET_IPCOMP n -> m
 INPUT_FF_MEMLESS m -> y
 INPUT_JOYSTICK n -> y
 INPUT_KEYBOARD y -> n
 INPUT_MISC n -> y
 INPUT_MOUSE n -> y
 INPUT_MOUSEDEV n -> y
 INPUT_SPARSEKMAP m -> y
 INPUT_TABLET n -> y
 INPUT_TOUCHSCREEN n -> y
 INTEL_IDLE n -> y
 INTEL_IDMA64 n -> y
 INTEL_POWERCLAMP m -> y
 IPV6 n -> y
 IP_ADVANCED_ROUTER n -> y
 IP_MULTICAST n -> y
 IP_PNP n -> y
 ISO9660_FS m -> y
 JUMP_LABEL n -> y
 KALLSYMS_ALL n -> y
 KARMA_PARTITION n -> y
 KCMP n -> y
 KERNEL_GZIP y -> n
 KERNEL_XZ n -> y
 KEY_DH_OPERATIONS n -> y
 KVM n -> m
 L2TP n -> m
 LATENCYTOP n -> y
 LCD_CLASS_DEVICE n -> m
 LDM_PARTITION n -> y
 LIBCRC32C m -> y
 LLC2 n -> m
 LOCALVERSION "-xenomai-1" -> ""
 LOCKD m -> y
 LWTUNNEL n -> y
 LZ4HC_COMPRESS m -> y
 LZ4_COMPRESS m -> y
 MACINTOSH_DRIVERS n -> y
 MAC_PARTITION n -> y
 MAGIC_SYSRQ_DEFAULT_ENABLE 0x1 -> 0x01b6
 MAILBOX y -> n
 MEDIA_SUPPORT n -> m
 MEMCG n -> y
 MEMORY n -> y
 MEMORY_HOTPLUG n -> y
 MEMSTICK n -> m
 MEMTEST n -> y
 MFD_CORE m -> y
 MINIX_SUBPARTITION n -> y
 MISC_RTSX_USB n -> y
 MMC n -> y
 MODIFY_LDT_SYSCALL y -> n
 MODULE_COMPRESS_NONE y -> n
 MODULE_COMPRESS_XZ n -> y
 MODULE_FORCE_LOAD n -> y
 MODULE_FORCE_UNLOAD n -> y
 MODVERSIONS n -> y
 MPLS n -> y
 MQ_IOSCHED_DEADLINE y -> n
 MQ_IOSCHED_KYBER y -> n
 MSDOS_FS m -> y
 MTRR_SANITIZER y -> n
 NETDEVICES n -> y
 NETFILTER n -> y
 NETWORK_SECMARK n -> y
 NET_FOU n -> y
 NET_IFE n -> m
 NET_IPGRE_DEMUX n -> m
 NET_IPIP n -> y
 NET_IPVTI n -> m
 NET_KEY_MIGRATE n -> y
 NET_L3_MASTER_DEV n -> y
 NET_PKTGEN n -> y
 NET_SCHED n -> y
 NEW_LEDS n -> y
 NFSD n -> y
 NFS_ACL_SUPPORT m -> y
 NFS_FS m -> y
 NFS_SWAP n -> y
 NFS_V2 m -> y
 NFS_V3 m -> y
 NFS_V4 n -> y
 NLS_ASCII m -> y
 NLS_CODEPAGE_437 m -> y
 NLS_CODEPAGE_932 m -> y
 NLS_ISO8859_1 m -> y
 NLS_UTF8 m -> y
 NODES_SHIFT 6 -> 2
 NR_CPUS 64 -> 512
 NUMA_BALANCING n -> y
 NUMA_EMU n -> y
 NVRAM m -> y
 OID_REGISTRY m -> y
 OSF_PARTITION n -> y
 OVERLAY_FS n -> y
 PACKET_DIAG n -> m
 PAGE_EXTENSION n -> y
 PAGE_OWNER n -> y
 PAGE_POISONING n -> y
 PANIC_ON_OOPS n -> y
 PANIC_ON_OOPS_VALUE 0 -> 1
 PANIC_TIMEOUT 0 -> 10
 PCCARD n -> y
 PCI n -> y
 PERSISTENT_KEYRINGS n -> y
 PGTABLE_LEVELS 5 -> 4
 PINCTRL n -> y
 PM_DEBUG n -> y
 PNP_DEBUG_MESSAGES y -> n
 PPS n -> y
 PREEMPT_NONE y -> n
 PREEMPT_VOLUNTARY n -> y
 PROC_CHILDREN n -> y
 PROC_PID_CPUSET y -> n
 PWM n -> y
 QUOTA n -> y
 RAID_ATTRS n -> m
 RANDOMIZE_BASE y -> n
 RANDOM_TRUST_BOOTLOADER y -> n
 RANDOM_TRUST_CPU y -> n
 RCU_TRACE y -> n
 RD_BZIP2 y -> n
 RD_LZ4 y -> n
 RD_LZMA y -> n
 RD_LZO y -> n
 RD_XZ y -> n
 RD_ZSTD y -> n
 REGMAP_I2C m -> y
 RFKILL n -> y
 RTC_DRV_S35390A n -> m
 RTC_HCTOSYS y -> n
 RTC_SYSTOHC y -> n
 RT_GROUP_SCHED n -> y
 SATA_PMP y -> n
 SCHEDSTATS n -> y
 SCHED_AUTOGROUP n -> y
 SCHED_DEBUG y -> n
 SCHED_MC_PRIO y -> n
 SCHED_STACK_END_CHECK n -> y
 SCSI_PROC_FS y -> n
 SCSI_SPI_ATTRS n -> y
 SECURITY n -> y
 SECURITYFS n -> y
 SECURITY_DMESG_RESTRICT n -> y
 SENSORS_ACPI_POWER n -> y
 SENSORS_CORETEMP m -> y
 SERIAL_8250_DEPRECATED_OPTIONS y -> n
 SERIAL_8250_DETECT_IRQ n -> y
 SERIAL_8250_DW m -> y
 SERIAL_8250_FINTEK n -> y
 SERIAL_8250_RUNTIME_UARTS 4 -> 6
 SERIAL_NONSTANDARD n -> y
 SERIO_RAW n -> m
 SGETMASK_SYSCALL y -> n
 SGI_PARTITION n -> y
 SHUFFLE_PAGE_ALLOCATOR n -> y
 SLAB n -> y
 SLAB_FREELIST_HARDENED n -> y
 SLAB_FREELIST_RANDOM n -> y
 SLUB y -> n
 SOFTLOCKUP_DETECTOR n -> y
 SOLARIS_X86_PARTITION n -> y
 SOUND n -> y
 SQUASHFS n -> y
 STACK_TRACER n -> y
 STAGING n -> y
 STRIP_ASM_SYMS n -> y
 SUNRPC m -> y
 SUN_PARTITION n -> y
 SUSPEND n -> y
 SYNC_FILE n -> y
 SYSFS_SYSCALL y -> n
 TASKSTATS n -> y
 TCG_TPM n -> y
 TCP_CONG_ADVANCED n -> y
 TCP_MD5SIG n -> y
 THERMAL_GOV_BANG_BANG n -> y
 TRACER_SNAPSHOT n -> y
 TRANSPARENT_HUGEPAGE n -> y
 UCLAMP_TASK n -> y
 UEVENT_HELPER n -> y
 UID16 y -> n
 UIO n -> m
 ULTRIX_PARTITION n -> y
 UNIXWARE_DISKLABEL n -> y
 UNIX_DIAG n -> m
 UNWINDER_FRAME_POINTER n -> y
 UNWINDER_ORC y -> n
 USB_ACM n -> m
 USB_ANNOUNCE_NEW_DEVICES n -> y
 USB_DEFAULT_PERSIST y -> n
 USB_DWC3 m -> y
 USB_DYNAMIC_MINORS n -> y
 USB_GADGET n -> m
 USB_HID m -> y
 USB_MON n -> y
 USB_MUSB_HOST y -> n
 USB_PRINTER n -> y
 USB_ROLE_SWITCH n -> m
 USB_SERIAL_OPTION n -> m
 USB_STORAGE m -> y
 USB_UAS n -> m
 USB_WDM n -> m
 USB_XHCI_HCD m -> y
 USB_XHCI_PLATFORM m -> y
 USERFAULTFD n -> y
 VFAT_FS m -> y
 VIRTIO_MMIO n -> y
 VIRT_DRIVERS n -> y
 VLAN_8021Q n -> y
 WATCHDOG_CORE m -> y
 WDAT_WDT n -> m
 WIRELESS n -> y
 X86_5LEVEL y -> n
 X86_ACPI_CPUFREQ n -> y
 X86_AMD_PLATFORM_DEVICE n -> y
 X86_CPUID m -> y
 X86_EXTENDED_PLATFORM y -> n
 X86_INTEL_PSTATE y -> n
 X86_MSR m -> y
 X86_PCC_CPUFREQ n -> y
 X86_PKG_TEMP_THERMAL m -> y
 XFRM_ALGO m -> y
 XFRM_MIGRATE n -> y
 XFRM_STATISTICS n -> y
 XFRM_SUB_POLICY n -> y
 XFRM_USER m -> y
 XFS_FS n -> m
 XZ_DEC y -> n
 ZSTD_COMMON y -> m
 ZSTD_DECOMPRESS y -> m
 ZSWAP n -> y
+6LOWPAN n
+8139CP n
+8139TOO y
+8139TOO_8129 n
+8139TOO_PIO y
+8139TOO_TUNE_TWISTER n
+8139_OLD_RX_RESET n
+A11Y_BRAILLE_CONSOLE y
+ACER_WMI n
+ACORN_PARTITION_ADFS n
+ACORN_PARTITION_CUMANA n
+ACORN_PARTITION_EESOX n
+ACORN_PARTITION_ICS y
+ACORN_PARTITION_POWERTEC n
+ACORN_PARTITION_RISCIX y
+ACPI_APEI_EINJ n
+ACPI_APEI_PCIEAER y
+ACPI_CUSTOM_METHOD y
+ACPI_HMAT n
+ACPI_HOTPLUG_IOAPIC y
+ACPI_HOTPLUG_MEMORY y
+ACPI_MDIO y
+ACPI_PCI_SLOT y
+ACPI_SLEEP y
+ACPI_TAD n
+ACPI_VIDEO y
+ACPI_WATCHDOG y
+ACRN_GUEST n
+ADIN1100_PHY n
+ADIN_PHY n
+AGP y
+AGP_AMD64 y
+AGP_INTEL y
+AGP_SIS y
+AGP_VIA y
+ALIM1535_WDT n
+ALIM7101_WDT n
+ALTERA_TSE n
+AMD_HSMP n
+AMD_IOMMU y
+AMD_IOMMU_V2 y
+AMD_NB y
+AMD_NUMA y
+AMD_PHY n
+AMD_PMC n
+AMD_PMF n
+AMD_PTDMA n
+AMD_SFH_HID n
+AMILO_RFKILL n
+AMT n
+APPLE_GMUX n
+APPLE_PROPERTIES n
+APPLICOM n
+AQUANTIA_PHY n
+AR5523 n
+ARCH_CPUIDLE_HALTPOLL y
+ARCH_ENABLE_MEMORY_HOTREMOVE y
+ARCH_ENABLE_THP_MIGRATION y
+ARCH_HAS_KEXEC_PURGATORY y
+ARCH_HIBERNATION_HEADER y
+ARCH_MEMORY_PROBE n
+ARCNET n
+ASM_MODVERSIONS y
+ASUS_TF103C_DOCK n
+ASYMMETRIC_PUBLIC_KEY_SUBTYPE y
+ATA_GENERIC n
+ATA_PIIX y
+ATH10K m
+ATH10K_CE y
+ATH10K_DEBUG n
+ATH10K_DEBUGFS n
+ATH10K_PCI m
+ATH10K_SDIO n
+ATH10K_TRACING n
+ATH10K_USB n
+ATH11K n
+ATH5K n
+ATH5K_PCI n
+ATH6KL n
+ATH9K n
+ATH9K_HTC n
+ATH_COMMON m
+ATH_DEBUG n
+ATP n
+AUDITSYSCALL y
+AUXILIARY_BUS y
+AX25 n
+AX88796B_PHY m
+B44 n
+BACKLIGHT_GPIO n
+BACKLIGHT_KTD253 n
+BACKLIGHT_LM3630A n
+BACKLIGHT_LP855X n
+BACKLIGHT_PWM n
+BARCO_P50_GPIO n
+BAREUDP n
+BCM54140_PHY n
+BCM7XXX_PHY n
+BCM84881_PHY n
+BCM87XX_PHY n
+BCMGENET n
+BCM_VK n
+BE2ISCSI n
+BLK_CGROUP_IOCOST n
+BLK_CGROUP_IOLATENCY n
+BLK_CGROUP_IOPRIO n
+BLK_CGROUP_RWSTAT y
+BLK_DEBUG_FS n
+BLK_DEV_3W_XXXX_RAID n
+BLK_DEV_NVME n
+BLK_DEV_PCIESSD_MTIP32XX n
+BLK_DEV_THROTTLING y
+BLK_DEV_THROTTLING_LOW n
+BLK_MQ_PCI y
+BLK_MQ_VIRTIO y
+BNX2 n
+BNX2X n
+BNXT n
+BONDING m
+BOOTPARAM_HARDLOCKUP_PANIC y
+BOOTPARAM_SOFTLOCKUP_PANIC y
+BPF_EVENTS y
+BPF_JIT_ALWAYS_ON n
+BPF_JIT_DEFAULT_ON y
+BPF_KPROBE_OVERRIDE n
+BPF_LSM n
+BPF_PRELOAD n
+BPF_STREAM_PARSER n
+BPF_UNPRIV_DEFAULT_OFF y
+BRIDGE_CFM n
+BRIDGE_EBT_802_3 m
+BRIDGE_EBT_AMONG m
+BRIDGE_EBT_ARP m
+BRIDGE_EBT_ARPREPLY m
+BRIDGE_EBT_BROUTE m
+BRIDGE_EBT_DNAT m
+BRIDGE_EBT_IP m
+BRIDGE_EBT_IP6 m
+BRIDGE_EBT_LIMIT m
+BRIDGE_EBT_LOG m
+BRIDGE_EBT_MARK m
+BRIDGE_EBT_MARK_T m
+BRIDGE_EBT_NFLOG m
+BRIDGE_EBT_PKTTYPE m
+BRIDGE_EBT_REDIRECT m
+BRIDGE_EBT_SNAT m
+BRIDGE_EBT_STP m
+BRIDGE_EBT_T_FILTER m
+BRIDGE_EBT_T_NAT m
+BRIDGE_EBT_VLAN m
+BRIDGE_IGMP_SNOOPING n
+BRIDGE_MRP n
+BRIDGE_NETFILTER m
+BRIDGE_NF_EBTABLES m
+BRIDGE_VLAN_FILTERING y
+BROADCOM_PHY n
+BTRFS_ASSERT n
+BTRFS_DEBUG n
+BTRFS_FS_CHECK_INTEGRITY n
+BTRFS_FS_POSIX_ACL y
+BTRFS_FS_REF_VERIFY n
+BTRFS_FS_RUN_SANITY_TESTS n
+BT_AOSPEXT n
+BT_ATH3K n
+BT_BCM m
+BT_BNEP y
+BT_BNEP_MC_FILTER y
+BT_BNEP_PROTO_FILTER y
+BT_BREDR y
+BT_CMTP n
+BT_DEBUGFS y
+BT_HCIBCM203X n
+BT_HCIBFUSB n
+BT_HCIBLUECARD n
+BT_HCIBPA10X n
+BT_HCIBT3C n
+BT_HCIBTSDIO m
+BT_HCIBTUSB m
+BT_HCIBTUSB_AUTOSUSPEND n
+BT_HCIBTUSB_BCM y
+BT_HCIBTUSB_MTK n
+BT_HCIBTUSB_RTL y
+BT_HCIDTL1 n
+BT_HCIUART m
+BT_HCIUART_AG6XX n
+BT_HCIUART_ATH3K n
+BT_HCIUART_BCSP n
+BT_HCIUART_H4 y
+BT_HCIUART_INTEL y
+BT_HCIVHCI n
+BT_HIDP m
+BT_HS y
+BT_INTEL m
+BT_LE y
+BT_LEDS n
+BT_MRVL n
+BT_MSFTEXT n
+BT_MTKSDIO n
+BT_RFCOMM m
+BT_RFCOMM_TTY y
+BT_RTL m
+BT_SELFTEST n
+BT_VIRTIO n
+BUILDTIME_MCOUNT_SORT y
+BUILD_BIN2C y
+CARDBUS y
+CARDMAN_4000 n
+CARDMAN_4040 n
+CARL9170 n
+CB710_CORE m
+CB710_DEBUG n
+CB710_DEBUG_ASSUMPTIONS y
+CFG80211 y
+CFG80211_CERTIFICATION_ONUS n
+CFG80211_CRDA_SUPPORT y
+CFG80211_DEBUGFS n
+CFG80211_DEFAULT_PS n
+CFG80211_DEVELOPER_WARNINGS n
+CFG80211_REQUIRE_SIGNED_REGDB y
+CFG80211_USE_KERNEL_REGDB_KEYS y
+CFG80211_WEXT y
+CFG80211_WEXT_EXPORT y
+CGROUP_BPF y
+CGROUP_WRITEBACK y
+CHARGER_BQ24190 n
+CHARGER_BQ24257 n
+CHARGER_BQ24735 n
+CHARGER_BQ2515X n
+CHARGER_BQ256XX n
+CHARGER_BQ25890 n
+CHARGER_BQ25980 n
+CHARGER_GPIO n
+CHARGER_LT3651 n
+CHARGER_RT9455 n
+CHECK_SIGNATURE y
+CHROMEOS_ACPI n
+CHROMEOS_LAPTOP n
+CHROMEOS_PRIVACY_SCREEN n
+CHROMEOS_PSTORE n
+CHROMEOS_TBMC n
+CICADA_PHY n
+CLS_U32_MARK y
+CLS_U32_PERF y
+CLZ_TAB y
+CMA_ALIGNMENT 8
+CMA_AREAS 7
+CMA_DEBUG n
+CMA_DEBUGFS n
+CMA_SIZE_MBYTES 16
+CMA_SIZE_SEL_MAX n
+CMA_SIZE_SEL_MBYTES y
+CMA_SIZE_SEL_MIN n
+CMA_SIZE_SEL_PERCENTAGE n
+CMA_SYSFS n
+CNIC n
+COMMON_CLK_CDCE706 n
+COMMON_CLK_CS2000_CP n
+COMMON_CLK_MAX9485 n
+COMMON_CLK_PWM n
+COMMON_CLK_SI5341 n
+COMMON_CLK_SI5351 n
+COMMON_CLK_SI544 n
+COMPACT_UNEVICTABLE_DEFAULT 1
+COMPAL_LAPTOP n
+COMPAT_NETLINK_MESSAGES y
+CONTIG_ALLOC y
+CORTINA_PHY n
+CPU_FREQ_DEFAULT_GOV_CONSERVATIVE n
+CPU_FREQ_DEFAULT_GOV_ONDEMAND n
+CPU_FREQ_GOV_COMMON y
+CPU_IDLE_GOV_HALTPOLL n
+CROS_EC n
+CROS_KBD_LED_BACKLIGHT n
+CRYPTO_AKCIPHER y
+CRYPTO_ANUBIS y
+CRYPTO_ARC4 y
+CRYPTO_ARCH_HAVE_LIB_CHACHA y
+CRYPTO_ARCH_HAVE_LIB_POLY1305 y
+CRYPTO_BLOWFISH_COMMON y
+CRYPTO_CAST_COMMON y
+CRYPTO_DEV_AMLOGIC_GXL n
+CRYPTO_DEV_ATMEL_ECC n
+CRYPTO_DEV_ATMEL_SHA204A n
+CRYPTO_DEV_CCP y
+CRYPTO_DEV_CCP_DD n
+CRYPTO_DEV_NITROX_CNN55XX n
+CRYPTO_DEV_PADLOCK n
+CRYPTO_DEV_QAT_4XXX n
+CRYPTO_DEV_QAT_C3XXX n
+CRYPTO_DEV_QAT_C3XXXVF n
+CRYPTO_DEV_QAT_C62X n
+CRYPTO_DEV_QAT_C62XVF n
+CRYPTO_DEV_QAT_DH895xCC n
+CRYPTO_DEV_QAT_DH895xCCVF n
+CRYPTO_DEV_SAFEXCEL n
+CRYPTO_DEV_VIRTIO n
+CRYPTO_DH_RFC7919_GROUPS n
+CRYPTO_DRBG y
+CRYPTO_DRBG_CTR n
+CRYPTO_DRBG_HASH n
+CRYPTO_DRBG_HMAC y
+CRYPTO_ECC y
+CRYPTO_HASH_INFO y
+CRYPTO_KDF800108_CTR y
+CRYPTO_KHAZAD y
+CRYPTO_KPP y
+CRYPTO_LIB_ARC4 y
+CRYPTO_LIB_CHACHA_GENERIC y
+CRYPTO_LIB_DES y
+CRYPTO_LIB_POLY1305_GENERIC y
+CRYPTO_MANAGER_EXTRA_TESTS n
+CRYPTO_RNG y
+CRYPTO_RNG_DEFAULT y
+CRYPTO_SEED y
+CRYPTO_STATS n
+CRYPTO_TEA y
+CRYPTO_TWOFISH_COMMON y
+CRYPTO_USER_API y
+CRYPTO_USER_API_ENABLE_OBSOLETE y
+CRYPTO_USER_API_RNG_CAVP n
+CXD2880_SPI_DRV n
+CXL_BUS n
+CX_ECAT n
+DAVICOM_PHY n
+DCA y
+DE2104X n
+DEBUG_BOOT_PARAMS y
+DEBUG_FS_ALLOW_ALL y
+DEBUG_FS_ALLOW_NONE n
+DEBUG_FS_DISALLOW_MOUNT n
+DEBUG_GPIO n
+DEBUG_PINCTRL n
+DEBUG_SLAB n
+DEFAULT_CUBIC y
+DEFAULT_RENO n
+DEFAULT_SECURITY_APPARMOR n
+DEFAULT_SECURITY_SELINUX n
+DEFAULT_SECURITY_TOMOYO n
+DEFXX n
+DEVPORT y
+DEV_COREDUMP y
+DM9051 n
+DM9102 n
+DMABUF_DEBUG n
+DMABUF_MOVE_NOTIFY n
+DMABUF_SELFTESTS n
+DMABUF_SYSFS_STATS n
+DMAR_TABLE y
+DMA_CMA y
+DMA_ENGINE_RAID y
+DMA_FENCE_TRACE n
+DMA_MAP_BENCHMARK n
+DMA_PERNUMA_CMA n
+DMA_SHARED_BUFFER y
+DMA_VIRTUAL_CHANNELS y
+DM_AUDIT n
+DM_VERITY_FEC n
+DM_VERITY_VERIFY_ROOTHASH_SIG n
+DNET n
+DP83822_PHY n
+DP83848_PHY n
+DP83867_PHY n
+DP83869_PHY n
+DP83TC811_PHY n
+DP83TD510_PHY n
+DPM_WATCHDOG n
+DRM_AMDGPU n
+DRM_ANALOGIX_ANX78XX n
+DRM_AST n
+DRM_BOCHS n
+DRM_BRIDGE y
+DRM_BUDDY y
+DRM_CIRRUS_QEMU n
+DRM_DEBUG_DP_MST_TOPOLOGY_REFS n
+DRM_DEBUG_MM n
+DRM_DISPLAY_DP_HELPER y
+DRM_DISPLAY_HDCP_HELPER y
+DRM_DISPLAY_HDMI_HELPER y
+DRM_DISPLAY_HELPER y
+DRM_DP_AUX_CHARDEV n
+DRM_DP_CEC n
+DRM_ETNAVIV n
+DRM_FBDEV_EMULATION y
+DRM_FBDEV_LEAK_PHYS_SMEM n
+DRM_FBDEV_OVERALLOC 100
+DRM_GEM_SHMEM_HELPER m
+DRM_GM12U320 n
+DRM_GMA500 n
+DRM_GUD n
+DRM_I2C_CH7006 n
+DRM_I2C_NXP_TDA9950 n
+DRM_I2C_NXP_TDA998X n
+DRM_I2C_SIL164 n
+DRM_I915 y
+DRM_I915_CAPTURE_ERROR y
+DRM_I915_COMPRESS_ERROR y
+DRM_I915_DEBUG n
+DRM_I915_DEBUG_GUC n
+DRM_I915_DEBUG_MMIO n
+DRM_I915_DEBUG_RUNTIME_PM n
+DRM_I915_DEBUG_VBLANK_EVADE n
+DRM_I915_FENCE_TIMEOUT 10000
+DRM_I915_FORCE_PROBE ""
+DRM_I915_HEARTBEAT_INTERVAL 2500
+DRM_I915_LOW_LEVEL_TRACEPOINTS n
+DRM_I915_MAX_REQUEST_BUSYWAIT 8000
+DRM_I915_PREEMPT_TIMEOUT 640
+DRM_I915_REQUEST_TIMEOUT 20000
+DRM_I915_SELFTEST n
+DRM_I915_STOP_TIMEOUT 100
+DRM_I915_SW_FENCE_CHECK_DAG n
+DRM_I915_SW_FENCE_DEBUG_OBJECTS n
+DRM_I915_TIMESLICE_DURATION 1
+DRM_I915_USERFAULT_AUTOSUSPEND 250
+DRM_I915_USERPTR y
+DRM_I915_WERROR n
+DRM_KMS_HELPER y
+DRM_LEGACY n
+DRM_LOAD_EDID_FIRMWARE y
+DRM_MGAG200 n
+DRM_MIPI_DSI y
+DRM_NOMODESET y
+DRM_NOUVEAU n
+DRM_PANEL y
+DRM_PANEL_BRIDGE y
+DRM_PANEL_MIPI_DBI n
+DRM_PANEL_ORIENTATION_QUIRKS y
+DRM_PANEL_RASPBERRYPI_TOUCHSCREEN n
+DRM_PANEL_WIDECHIPS_WS2401 n
+DRM_QXL n
+DRM_RADEON n
+DRM_SIMPLEDRM n
+DRM_SSD130X n
+DRM_TTM y
+DRM_UDL m
+DRM_VBOXVIDEO n
+DRM_VGEM n
+DRM_VIRTIO_GPU n
+DRM_VKMS n
+DRM_VMWGFX n
+DST_CACHE y
+DUMMY y
+DVB_A8293 n
+DVB_AF9013 n
+DVB_AF9033 n
+DVB_AS102 n
+DVB_ASCOT2E n
+DVB_ATBM8830 n
+DVB_AU8522_DTV n
+DVB_AU8522_V4L n
+DVB_B2C2_FLEXCOP_USB n
+DVB_BCM3510 n
+DVB_CORE m
+DVB_CX22700 n
+DVB_CX22702 n
+DVB_CX24110 n
+DVB_CX24116 n
+DVB_CX24117 n
+DVB_CX24120 n
+DVB_CX24123 n
+DVB_CXD2099 n
+DVB_CXD2820R n
+DVB_CXD2841ER n
+DVB_CXD2880 n
+DVB_DEMUX_SECTION_LOSS_LOG n
+DVB_DIB3000MB n
+DVB_DIB3000MC n
+DVB_DIB7000M n
+DVB_DIB7000P n
+DVB_DIB8000 n
+DVB_DIB9000 n
+DVB_DRX39XYJ n
+DVB_DRXD n
+DVB_DRXK n
+DVB_DS3000 n
+DVB_DUMMY_FE n
+DVB_DYNAMIC_MINORS y
+DVB_EC100 n
+DVB_HELENE n
+DVB_HORUS3A n
+DVB_ISL6405 n
+DVB_ISL6421 n
+DVB_ISL6423 n
+DVB_IX2505V n
+DVB_L64781 n
+DVB_LG2160 n
+DVB_LGDT3305 n
+DVB_LGDT3306A n
+DVB_LGDT330X n
+DVB_LGS8GL5 n
+DVB_LGS8GXX n
+DVB_LNBH25 n
+DVB_LNBH29 n
+DVB_LNBP21 n
+DVB_LNBP22 n
+DVB_M88DS3103 n
+DVB_M88RS2000 n
+DVB_MAX_ADAPTERS 16
+DVB_MB86A16 n
+DVB_MB86A20S n
+DVB_MMAP n
+DVB_MN88443X n
+DVB_MN88472 n
+DVB_MN88473 n
+DVB_MT312 n
+DVB_MT352 n
+DVB_MXL5XX n
+DVB_MXL692 n
+DVB_NET y
+DVB_NXT200X n
+DVB_NXT6000 n
+DVB_OR51132 n
+DVB_OR51211 n
+DVB_PLATFORM_DRIVERS n
+DVB_PLL n
+DVB_RTL2830 n
+DVB_RTL2832 n
+DVB_RTL2832_SDR n
+DVB_S5H1409 n
+DVB_S5H1411 n
+DVB_S5H1420 n
+DVB_S5H1432 n
+DVB_S921 n
+DVB_SI2165 n
+DVB_SI2168 n
+DVB_SI21XX n
+DVB_SP2 n
+DVB_SP887X n
+DVB_STB0899 n
+DVB_STB6000 n
+DVB_STB6100 n
+DVB_STV0288 n
+DVB_STV0297 n
+DVB_STV0299 n
+DVB_STV0367 n
+DVB_STV0900 n
+DVB_STV090x n
+DVB_STV0910 n
+DVB_STV6110 n
+DVB_STV6110x n
+DVB_STV6111 n
+DVB_TC90522 n
+DVB_TDA10021 n
+DVB_TDA10023 n
+DVB_TDA10048 n
+DVB_TDA1004X n
+DVB_TDA10071 n
+DVB_TDA10086 n
+DVB_TDA18271C2DD n
+DVB_TDA665x n
+DVB_TDA8083 n
+DVB_TDA8261 n
+DVB_TDA826X n
+DVB_TEST_DRIVERS n
+DVB_TS2020 n
+DVB_TTUSB_BUDGET n
+DVB_TTUSB_DEC n
+DVB_TUA6100 n
+DVB_TUNER_CX24113 n
+DVB_TUNER_DIB0070 n
+DVB_TUNER_DIB0090 n
+DVB_TUNER_ITD1000 n
+DVB_ULE_DEBUG n
+DVB_USB_V2 n
+DVB_VES1820 n
+DVB_VES1X93 n
+DVB_ZD1301_DEMOD n
+DVB_ZL10036 n
+DVB_ZL10039 n
+DVB_ZL10353 n
+DW_DMAC_PCI y
+DW_EDMA n
+DW_EDMA_PCIE n
+DW_XDATA_PCIE n
+DYNAMIC_FTRACE y
+DYNAMIC_FTRACE_WITH_ARGS y
+DYNAMIC_FTRACE_WITH_DIRECT_CALLS y
+DYNAMIC_FTRACE_WITH_REGS y
+E100 y
+E1000 y
+E1000E y
+E1000E_HWTS y
+EARLY_PRINTK_DBGP y
+EARLY_PRINTK_USB y
+EARLY_PRINTK_USB_XDBC n
+EDAC_E752X n
+EDAC_GHES n
+EDAC_I10NM n
+EDAC_I3000 n
+EDAC_I3200 n
+EDAC_I5000 n
+EDAC_I5100 n
+EDAC_I5400 n
+EDAC_I7300 n
+EDAC_I7CORE n
+EDAC_I82975X n
+EDAC_IE31200 n
+EDAC_IGEN6 n
+EDAC_PND2 n
+EDAC_SBRIDGE n
+EDAC_SKX n
+EDAC_X38 n
+EEEPC_LAPTOP y
+EFI_DXE_MEM_ATTRIBUTES y
+EFI_GENERIC_STUB_INITRD_CMDLINE_LOADER y
+EFI_HANDOVER_PROTOCOL y
+EFI_MIXED y
+EFI_SECRET n
+ENC28J60 n
+ENCX24J600 n
+EQUALIZER n
+ETHERNET y
+ETHOC n
+EVM n
+EXTCON_GPIO n
+EXTCON_INTEL_INT3496 n
+EXTCON_MAX3355 n
+EXTCON_PTN5150 n
+EXTCON_USB_GPIO n
+FANOTIFY_ACCESS_PERMISSIONS y
+FB_3DFX n
+FB_ARK n
+FB_ASILIANT n
+FB_ATY n
+FB_ATY128 n
+FB_CARMINE n
+FB_CIRRUS n
+FB_CYBER2000 n
+FB_DEFERRED_IO y
+FB_I740 n
+FB_IMSTT n
+FB_KYRO n
+FB_LE80578 n
+FB_MATROX n
+FB_MB862XX n
+FB_NEOMAGIC n
+FB_NVIDIA n
+FB_PM2 n
+FB_PM3 n
+FB_RADEON n
+FB_RIVA n
+FB_S3 n
+FB_SAVAGE n
+FB_SIS n
+FB_SM712 n
+FB_SM750 n
+FB_SSD1307 n
+FB_SYS_COPYAREA y
+FB_SYS_FILLRECT y
+FB_SYS_FOPS y
+FB_SYS_IMAGEBLIT y
+FB_TFT n
+FB_TRIDENT n
+FB_VIA n
+FB_VOODOO1 n
+FB_VT8623 n
+FCOE n
+FCOE_FNIC n
+FDDI y
+FEALNX n
+FIB_RULES y
+FIELDBUS_DEV n
+FIPS_SIGNATURE_SELFTEST n
+FIREWIRE n
+FIREWIRE_NOSY n
+FIXED_PHY y
+FM10K n
+FORCEDETH y
+FPROBE n
+FRAME_POINTER y
+FRONTSWAP y
+FTRACE_MCOUNT_RECORD y
+FTRACE_MCOUNT_USE_CC y
+FTRACE_RECORD_RECURSION n
+FTRACE_SORT_STARTUP_TEST n
+FUJITSU_ES m
+FUNCTION_GRAPH_TRACER y
+FUNCTION_PROFILER n
+FUN_ETH n
+FUSION y
+FUSION_FC n
+FUSION_LOGGING n
+FUSION_MAX_SGE 128
+FUSION_SAS n
+FUSION_SPI n
+FWNODE_MDIO y
+FW_CACHE y
+GACT_PROB y
+GARP y
+GART_IOMMU y
+GCOV_KERNEL n
+GENERIC_IRQ_DEBUGFS n
+GENERIC_MSI_IRQ y
+GENERIC_MSI_IRQ_DOMAIN y
+GENERIC_PINCONF y
+GENEVE m
+GENWQE n
+GIGABYTE_WMI n
+GPIOLIB_FASTPATH_LIMIT 512
+GPIOLIB_IRQCHIP y
+GPIO_ACPI y
+GPIO_AGGREGATOR n
+GPIO_AMD8111 n
+GPIO_AMDPT n
+GPIO_AMD_FCH n
+GPIO_BT8XX n
+GPIO_CDEV y
+GPIO_CDEV_V1 y
+GPIO_DWAPB n
+GPIO_EXAR n
+GPIO_F7188X n
+GPIO_GENERIC_PLATFORM n
+GPIO_ICH n
+GPIO_IT87 n
+GPIO_KEMPLD n
+GPIO_LP3943 n
+GPIO_MAX3191X n
+GPIO_MAX7300 n
+GPIO_MAX7301 n
+GPIO_MAX732X n
+GPIO_MB86S7X n
+GPIO_MC33880 n
+GPIO_ML_IOH n
+GPIO_MOCKUP n
+GPIO_PCA953X y
+GPIO_PCA953X_IRQ y
+GPIO_PCA9570 n
+GPIO_PCF857X n
+GPIO_PCIE_IDIO_24 n
+GPIO_PCI_IDIO_16 n
+GPIO_PISOSR n
+GPIO_RDC321X n
+GPIO_SCH y
+GPIO_SCH311X n
+GPIO_SIM n
+GPIO_SYSFS y
+GPIO_TPIC2810 n
+GPIO_VIRTIO n
+GPIO_VX855 n
+GPIO_WINBOND n
+GPIO_WS16C48 n
+GPIO_XRA1403 n
+GP_PCI1XXXX n
+GTP n
+GUEST_PERF_EVENTS y
+GUP_TEST n
+GVE n
+HABANA_AI n
+HALTPOLL_CPUIDLE y
+HARDLOCKUP_DETECTOR_PERF y
+HAVE_ARCH_USERFAULTFD_MINOR y
+HAVE_ARCH_USERFAULTFD_WP y
+HAVE_BOOTMEM_INFO_NODE y
+HAVE_CLK y
+HAVE_CLK_PREPARE y
+HAVE_FUNCTION_GRAPH_TRACER y
+HAVE_IMA_KEXEC y
+HAVE_INTEL_TXT y
+HAVE_KVM_CPU_RELAX_INTERCEPT y
+HAVE_KVM_DIRTY_RING y
+HAVE_KVM_DIRTY_RING_ACQ_REL y
+HAVE_KVM_DIRTY_RING_TSO y
+HAVE_KVM_EVENTFD y
+HAVE_KVM_IRQCHIP y
+HAVE_KVM_IRQFD y
+HAVE_KVM_IRQ_BYPASS y
+HAVE_KVM_IRQ_ROUTING y
+HAVE_KVM_MSI y
+HAVE_KVM_NO_POLL y
+HAVE_KVM_PFNCACHE y
+HAVE_KVM_PM_NOTIFIER y
+HDLC n
+HDMI y
+HDMI_LPE_AUDIO n
+HIBERNATE_CALLBACKS y
+HIBERNATION_SNAPSHOT_DEV y
+HID_APPLE n
+HID_ASUS n
+HID_BIGBEN_FF n
+HID_CORSAIR n
+HID_CP2112 n
+HID_ELAN n
+HID_GT683R n
+HID_LED n
+HID_LOGITECH y
+HID_LOGITECH_DJ n
+HID_LOGITECH_HIDPP n
+HID_MCP2221 n
+HID_NINTENDO n
+HID_PRODIKEYS n
+HID_SENSOR_CUSTOM_SENSOR n
+HID_SONY y
+HID_THINGM n
+HID_U2FZERO n
+HID_WIIMOTE n
+HIPPI y
+HOTPLUG_PCI y
+HOTPLUG_PCI_ACPI y
+HOTPLUG_PCI_ACPI_IBM n
+HOTPLUG_PCI_CPCI y
+HOTPLUG_PCI_CPCI_GENERIC n
+HOTPLUG_PCI_CPCI_ZT5550 n
+HOTPLUG_PCI_PCIE y
+HOTPLUG_PCI_SHPC n
+HP_ILO n
+HP_WATCHDOG n
+HSU_DMA y
+HTC_I2CPLD n
+HW_RANDOM_AMD n
+HW_RANDOM_INTEL n
+HW_RANDOM_TPM y
+HW_RANDOM_VIRTIO n
+HYPERV n
+I2C_ALI1535 n
+I2C_ALI1563 n
+I2C_ALI15X3 n
+I2C_AMD756 n
+I2C_AMD8111 n
+I2C_AMD_MP2 n
+I2C_CBUS_GPIO n
+I2C_CCGX_UCSI y
+I2C_DESIGNWARE_AMDPSP n
+I2C_DESIGNWARE_BAYTRAIL y
+I2C_DESIGNWARE_CORE y
+I2C_DESIGNWARE_PCI y
+I2C_DESIGNWARE_PLATFORM y
+I2C_DESIGNWARE_SLAVE n
+I2C_EMEV2 n
+I2C_GPIO n
+I2C_I801 y
+I2C_ISCH y
+I2C_ISMT y
+I2C_MUX_GPIO n
+I2C_MUX_LTC4306 n
+I2C_MUX_MLXCPLD n
+I2C_MUX_PCA9541 n
+I2C_MUX_PCA954x n
+I2C_MUX_REG n
+I2C_NFORCE2 n
+I2C_NVIDIA_GPU n
+I2C_PCI1XXXX n
+I2C_PIIX4 n
+I2C_SIS5595 n
+I2C_SIS630 n
+I2C_SIS96X n
+I2C_VIA n
+I2C_VIAPRO n
+I40E n
+I40EVF n
+I6300ESB_WDT n
+I82092 n
+IBM_ASM n
+IBM_RTL n
+ICE n
+ICPLUS_PHY n
+IDEAPAD_LAPTOP n
+IE6XX_WDT n
+IFB m
+IGB y
+IGBVF n
+IGB_DCA y
+IGB_HWMON y
+IGC n
+IMA y
+IMA_APPRAISE y
+IMA_APPRAISE_BOOTPARAM y
+IMA_DEFAULT_HASH "sha256"
+IMA_DEFAULT_HASH_SHA1 n
+IMA_DEFAULT_HASH_SHA256 y
+IMA_DEFAULT_HASH_SHA512 n
+IMA_DEFAULT_HASH_WP512 n
+IMA_DEFAULT_TEMPLATE "ima-ng"
+IMA_DISABLE_HTABLE n
+IMA_KEXEC n
+IMA_LSM_RULES y
+IMA_MEASURE_ASYMMETRIC_KEYS y
+IMA_MEASURE_PCR_IDX 10
+IMA_NG_TEMPLATE y
+IMA_QUEUE_EARLY_BOOT_KEYS y
+IMA_READ_POLICY n
+IMA_SIG_TEMPLATE n
+IMA_WRITE_POLICY n
+INET6_AH y
+INET6_ESP y
+INET6_ESPINTCP n
+INET6_ESP_OFFLOAD m
+INET6_IPCOMP m
+INET6_TUNNEL y
+INET6_XFRM_TUNNEL m
+INET_DIAG_DESTROY n
+INET_ESPINTCP n
+INET_ESP_OFFLOAD n
+INET_RAW_DIAG m
+INET_TCP_DIAG y
+INET_TUNNEL y
+INET_UDP_DIAG m
+INET_XFRM_TUNNEL m
+INPUT_AD714X n
+INPUT_ADXL34X n
+INPUT_APANEL n
+INPUT_ATI_REMOTE2 n
+INPUT_ATLAS_BTNS n
+INPUT_BMA150 n
+INPUT_CM109 n
+INPUT_CMA3000 n
+INPUT_DA7280_HAPTICS n
+INPUT_DRV260X_HAPTICS n
+INPUT_DRV2665_HAPTICS n
+INPUT_DRV2667_HAPTICS n
+INPUT_E3X0_BUTTON n
+INPUT_GPIO_BEEPER n
+INPUT_GPIO_DECODER n
+INPUT_GPIO_ROTARY_ENCODER n
+INPUT_GPIO_VIBRA n
+INPUT_IDEAPAD_SLIDEBAR n
+INPUT_IMS_PCU n
+INPUT_IQS269A n
+INPUT_IQS626A n
+INPUT_IQS7222 n
+INPUT_KEYSPAN_REMOTE n
+INPUT_KXTJ9 n
+INPUT_LEDS n
+INPUT_MMA8450 n
+INPUT_MOUSEDEV_PSAUX y
+INPUT_MOUSEDEV_SCREEN_X 1024
+INPUT_MOUSEDEV_SCREEN_Y 768
+INPUT_PCF8574 n
+INPUT_PCSPKR m
+INPUT_POWERMATE n
+INPUT_PWM_BEEPER n
+INPUT_PWM_VIBRA n
+INPUT_UINPUT n
+INPUT_YEALINK n
+INT340X_THERMAL n
+INTEGRITY y
+INTEGRITY_AUDIT y
+INTEGRITY_SIGNATURE n
+INTEL_ATOMISP n
+INTEL_ATOMISP2_PM n
+INTEL_GTT y
+INTEL_IDXD n
+INTEL_IDXD_COMPAT n
+INTEL_INT0002_VGPIO n
+INTEL_IOATDMA y
+INTEL_IOMMU y
+INTEL_IOMMU_DEFAULT_ON n
+INTEL_IOMMU_FLOPPY_WA y
+INTEL_IOMMU_PERF_EVENTS y
+INTEL_IOMMU_SCALABLE_MODE_DEFAULT_ON y
+INTEL_IOMMU_SVM y
+INTEL_IPS y
+INTEL_ISH_HID n
+INTEL_MEI n
+INTEL_MEI_HDCP n
+INTEL_MEI_ME n
+INTEL_MEI_PXP n
+INTEL_MEI_TXE n
+INTEL_OAKTRAIL n
+INTEL_PCH_THERMAL n
+INTEL_PMC_CORE n
+INTEL_RAPL y
+INTEL_RAPL_CORE y
+INTEL_SCU_PCI n
+INTEL_SOC_DTS_IOSF_CORE m
+INTEL_SOC_DTS_THERMAL m
+INTEL_SOC_PMIC n
+INTEL_SOC_PMIC_CHTDC_TI n
+INTEL_SOC_PMIC_CHTWC n
+INTEL_SPEED_SELECT_INTERFACE n
+INTEL_TDX_GUEST n
+INTEL_TXT y
+INTEL_VSEC n
+INTEL_WMI_SBL_FW_UPDATE n
+INTEL_WMI_THUNDERBOLT n
+INTEL_XWAY_PHY n
+IOASID y
+IOMMU_DEBUG n
+IOMMU_DEBUGFS n
+IOMMU_HELPER y
+IOMMU_IO_PGTABLE y
+IOMMU_SVA y
+IONIC n
+IOSF_MBI y
+IOSF_MBI_DEBUG n
+IP6_NF_FILTER y
+IP6_NF_IPTABLES y
+IP6_NF_MANGLE y
+IP6_NF_MATCH_AH m
+IP6_NF_MATCH_EUI64 m
+IP6_NF_MATCH_FRAG m
+IP6_NF_MATCH_HL m
+IP6_NF_MATCH_IPV6HEADER y
+IP6_NF_MATCH_MH m
+IP6_NF_MATCH_OPTS m
+IP6_NF_MATCH_RPFILTER m
+IP6_NF_MATCH_RT m
+IP6_NF_MATCH_SRH m
+IP6_NF_NAT m
+IP6_NF_RAW m
+IP6_NF_SECURITY m
+IP6_NF_TARGET_HL m
+IP6_NF_TARGET_MASQUERADE m
+IP6_NF_TARGET_NPT m
+IP6_NF_TARGET_REJECT y
+IP6_NF_TARGET_SYNPROXY m
+IPV6_FOU y
+IPV6_FOU_TUNNEL y
+IPV6_GRE m
+IPV6_ILA m
+IPV6_IOAM6_LWTUNNEL n
+IPV6_MIP6 y
+IPV6_MROUTE y
+IPV6_MROUTE_MULTIPLE_TABLES y
+IPV6_MULTIPLE_TABLES y
+IPV6_NDISC_NODETYPE y
+IPV6_OPTIMISTIC_DAD y
+IPV6_PIMSM_V2 y
+IPV6_ROUTER_PREF y
+IPV6_ROUTE_INFO y
+IPV6_RPL_LWTUNNEL n
+IPV6_SEG6_BPF y
+IPV6_SEG6_HMAC y
+IPV6_SEG6_LWTUNNEL y
+IPV6_SIT y
+IPV6_SIT_6RD y
+IPV6_SUBTREES y
+IPV6_TUNNEL y
+IPV6_VTI m
+IPVLAN y
+IPVLAN_L3S y
+IPVTAP n
+IPW2100 n
+IPW2200 m
+IPW2200_DEBUG n
+IPW2200_MONITOR n
+IPW2200_QOS n
+IPWIRELESS n
+IP_FIB_TRIE_STATS y
+IP_MROUTE y
+IP_MROUTE_COMMON y
+IP_MROUTE_MULTIPLE_TABLES y
+IP_MULTIPLE_TABLES y
+IP_NF_ARPFILTER m
+IP_NF_ARPTABLES m
+IP_NF_ARP_MANGLE m
+IP_NF_FILTER y
+IP_NF_IPTABLES y
+IP_NF_MANGLE y
+IP_NF_MATCH_AH m
+IP_NF_MATCH_ECN m
+IP_NF_MATCH_RPFILTER m
+IP_NF_MATCH_TTL m
+IP_NF_NAT y
+IP_NF_RAW m
+IP_NF_SECURITY m
+IP_NF_TARGET_CLUSTERIP m
+IP_NF_TARGET_ECN m
+IP_NF_TARGET_MASQUERADE y
+IP_NF_TARGET_NETMAP y
+IP_NF_TARGET_REDIRECT y
+IP_NF_TARGET_REJECT y
+IP_NF_TARGET_SYNPROXY m
+IP_NF_TARGET_TTL m
+IP_PIMSM_V1 y
+IP_PIMSM_V2 y
+IP_PNP_BOOTP y
+IP_PNP_DHCP y
+IP_PNP_RARP y
+IP_ROUTE_CLASSID y
+IP_ROUTE_MULTIPATH y
+IP_ROUTE_VERBOSE y
+IP_SET m
+IP_SET_BITMAP_IP m
+IP_SET_BITMAP_IPMAC m
+IP_SET_BITMAP_PORT m
+IP_SET_HASH_IP m
+IP_SET_HASH_IPMAC m
+IP_SET_HASH_IPMARK m
+IP_SET_HASH_IPPORT m
+IP_SET_HASH_IPPORTIP m
+IP_SET_HASH_IPPORTNET m
+IP_SET_HASH_MAC m
+IP_SET_HASH_NET m
+IP_SET_HASH_NETIFACE m
+IP_SET_HASH_NETNET m
+IP_SET_HASH_NETPORT m
+IP_SET_HASH_NETPORTNET m
+IP_SET_LIST_SET m
+IP_SET_MAX 256
+IP_VS y
+IP_VS_DEBUG y
+IP_VS_DH m
+IP_VS_FO m
+IP_VS_FTP m
+IP_VS_IPV6 y
+IP_VS_LBLC m
+IP_VS_LBLCR m
+IP_VS_LC m
+IP_VS_MH m
+IP_VS_MH_TAB_INDEX 12
+IP_VS_NFCT y
+IP_VS_NQ m
+IP_VS_OVF m
+IP_VS_PE_SIP m
+IP_VS_PROTO_AH y
+IP_VS_PROTO_AH_ESP y
+IP_VS_PROTO_ESP y
+IP_VS_PROTO_SCTP y
+IP_VS_PROTO_TCP y
+IP_VS_PROTO_UDP y
+IP_VS_RR y
+IP_VS_SED m
+IP_VS_SH m
+IP_VS_SH_TAB_BITS 8
+IP_VS_TAB_BITS 12
+IP_VS_TWOS n
+IP_VS_WLC m
+IP_VS_WRR m
+IRQ_BYPASS_MANAGER m
+IRQ_REMAP y
+ISDN y
+ISDN_CAPI y
+ITCO_VENDOR_SUPPORT y
+ITCO_WDT y
+IWL3945 n
+IWL4965 n
+IWLWIFI n
+IXGB n
+IXGBE n
+IXGBEVF n
+JAILHOUSE_GUEST n
+JME n
+JOYSTICK_A3D n
+JOYSTICK_ADI n
+JOYSTICK_ANALOG n
+JOYSTICK_AS5011 n
+JOYSTICK_COBRA n
+JOYSTICK_DB9 n
+JOYSTICK_FSIA6B n
+JOYSTICK_GAMECON n
+JOYSTICK_GF2K n
+JOYSTICK_GRIP n
+JOYSTICK_GRIP_MP n
+JOYSTICK_GUILLEMOT n
+JOYSTICK_IFORCE n
+JOYSTICK_INTERACT n
+JOYSTICK_JOYDUMP n
+JOYSTICK_MAGELLAN n
+JOYSTICK_PSXPAD_SPI n
+JOYSTICK_PXRC n
+JOYSTICK_QWIIC n
+JOYSTICK_SENSEHAT n
+JOYSTICK_SIDEWINDER n
+JOYSTICK_SPACEBALL n
+JOYSTICK_SPACEORB n
+JOYSTICK_STINGER n
+JOYSTICK_TMDC n
+JOYSTICK_TURBOGRAFX n
+JOYSTICK_TWIDJOY n
+JOYSTICK_WALKERA0701 n
+JOYSTICK_WARRIOR n
+JOYSTICK_XPAD n
+JOYSTICK_ZHENHUA n
+KEXEC_FILE y
+KEXEC_JUMP n
+KEXEC_SIG n
+KPROBES_ON_FTRACE y
+KPROBE_EVENTS_ON_NOTRACE n
+KS7010 n
+KVM_AMD n
+KVM_ASYNC_PF y
+KVM_COMPAT y
+KVM_GENERIC_DIRTYLOG_READ_PROTECT y
+KVM_GUEST y
+KVM_INTEL m
+KVM_MMIO y
+KVM_VFIO y
+KVM_WERROR y
+KVM_XEN n
+KVM_XFER_TO_GUEST_WORK y
+L2TP_DEBUGFS n
+L2TP_ETH m
+L2TP_IP m
+L2TP_V3 y
+LAN743X n
+LCD_AMS369FG06 n
+LCD_HX8357 n
+LCD_ILI922X n
+LCD_ILI9320 n
+LCD_L4F00242T03 n
+LCD_LMS283GF05 n
+LCD_LMS501KF03 n
+LCD_LTV350QV n
+LCD_OTM3225A n
+LCD_PLATFORM n
+LCD_TDO24M n
+LCD_VGG2432A4 n
+LDM_DEBUG n
+LEDS_APU n
+LEDS_BD2802 n
+LEDS_BLINKM n
+LEDS_BRIGHTNESS_HW_CHANGED n
+LEDS_CLASS y
+LEDS_CLASS_FLASH n
+LEDS_CLASS_MULTICOLOR n
+LEDS_DAC124S085 n
+LEDS_GPIO n
+LEDS_INTEL_SS4200 n
+LEDS_IS31FL319X n
+LEDS_LM3530 n
+LEDS_LM3532 n
+LEDS_LM355x n
+LEDS_LM3642 n
+LEDS_LP3944 n
+LEDS_LP3952 n
+LEDS_LP50XX n
+LEDS_LT3593 n
+LEDS_MLXCPLD n
+LEDS_MLXREG n
+LEDS_NIC78BX n
+LEDS_PCA9532 n
+LEDS_PCA955X n
+LEDS_PCA963X n
+LEDS_PWM n
+LEDS_TCA6507 n
+LEDS_TI_LMU_COMMON n
+LEDS_TLC591XX n
+LEDS_TRIGGERS y
+LEDS_TRIGGER_ACTIVITY n
+LEDS_TRIGGER_AUDIO n
+LEDS_TRIGGER_BACKLIGHT n
+LEDS_TRIGGER_CAMERA n
+LEDS_TRIGGER_CPU y
+LEDS_TRIGGER_DEFAULT_ON n
+LEDS_TRIGGER_DISK n
+LEDS_TRIGGER_GPIO n
+LEDS_TRIGGER_HEARTBEAT n
+LEDS_TRIGGER_NETDEV n
+LEDS_TRIGGER_ONESHOT n
+LEDS_TRIGGER_PANIC n
+LEDS_TRIGGER_PATTERN n
+LEDS_TRIGGER_TIMER n
+LEDS_TRIGGER_TRANSIENT n
+LEDS_TRIGGER_TTY n
+LEDS_USER n
+LED_TRIGGER_PHY n
+LIB80211 m
+LIB80211_CRYPT_CCMP m
+LIB80211_CRYPT_TKIP m
+LIB80211_CRYPT_WEP m
+LIB80211_DEBUG n
+LIBIPW m
+LIBIPW_DEBUG n
+LIVEPATCH y
+LKDTM n
+LLC y
+LMK04832 n
+LOCKUP_DETECTOR y
+LOCK_EVENT_COUNTS n
+LOGIG940_FF n
+LOGIRUMBLEPAD2_FF n
+LOGITECH_FF y
+LOGIWHEELS_FF y
+LPC_ICH m
+LPC_SCH y
+LSI_ET1011C_PHY n
+LSM_MMAP_MIN_ADDR 65536
+LTE_GDM724X n
+LWTUNNEL_BPF n
+LXT_PHY n
+LZO_COMPRESS y
+MAC80211 y
+MAC80211_DEBUGFS n
+MAC80211_DEBUG_MENU n
+MAC80211_HAS_RC y
+MAC80211_HWSIM n
+MAC80211_LEDS y
+MAC80211_MESH n
+MAC80211_MESSAGE_TRACING n
+MAC80211_RC_DEFAULT "minstrel_ht"
+MAC80211_RC_DEFAULT_MINSTREL y
+MAC80211_RC_MINSTREL y
+MAC80211_STA_HASH_MAX_SIZE 0
+MACSEC n
+MACVLAN y
+MACVTAP m
+MAC_EMUMOUSEBTN y
+MANAGER_SBS n
+MARVELL_10G_PHY n
+MARVELL_88X2222_PHY n
+MARVELL_PHY n
+MAXLINEAR_GPHY n
+MDIO_BCM_UNIMAC n
+MDIO_BITBANG n
+MDIO_BUS y
+MDIO_DEVICE y
+MDIO_DEVRES y
+MDIO_MSCC_MIIM n
+MDIO_MVUSB n
+MDIO_THUNDER n
+MEDIATEK_GE_PHY n
+MEDIA_ANALOG_TV_SUPPORT y
+MEDIA_ATTACH y
+MEDIA_CAMERA_SUPPORT y
+MEDIA_CONTROLLER y
+MEDIA_CONTROLLER_DVB n
+MEDIA_DIGITAL_TV_SUPPORT y
+MEDIA_PCI_SUPPORT n
+MEDIA_PLATFORM_DRIVERS y
+MEDIA_PLATFORM_SUPPORT y
+MEDIA_RADIO_SUPPORT y
+MEDIA_SDR_SUPPORT y
+MEDIA_SUBDRV_AUTOSELECT y
+MEDIA_SUPPORT_FILTER n
+MEDIA_TEST_SUPPORT y
+MEDIA_TUNER m
+MEDIA_TUNER_E4000 n
+MEDIA_TUNER_FC0011 n
+MEDIA_TUNER_FC0012 n
+MEDIA_TUNER_FC0013 n
+MEDIA_TUNER_FC2580 n
+MEDIA_TUNER_IT913X n
+MEDIA_TUNER_M88RS6000T n
+MEDIA_TUNER_MAX2165 n
+MEDIA_TUNER_MC44S803 m
+MEDIA_TUNER_MSI001 n
+MEDIA_TUNER_MT2060 n
+MEDIA_TUNER_MT2063 n
+MEDIA_TUNER_MT20XX m
+MEDIA_TUNER_MT2131 n
+MEDIA_TUNER_MT2266 n
+MEDIA_TUNER_MXL301RF n
+MEDIA_TUNER_MXL5005S n
+MEDIA_TUNER_MXL5007T n
+MEDIA_TUNER_QM1D1B0004 n
+MEDIA_TUNER_QM1D1C0042 n
+MEDIA_TUNER_QT1010 n
+MEDIA_TUNER_R820T n
+MEDIA_TUNER_SI2157 n
+MEDIA_TUNER_SIMPLE m
+MEDIA_TUNER_TDA18212 n
+MEDIA_TUNER_TDA18218 n
+MEDIA_TUNER_TDA18250 n
+MEDIA_TUNER_TDA18271 m
+MEDIA_TUNER_TDA827X m
+MEDIA_TUNER_TDA8290 m
+MEDIA_TUNER_TDA9887 m
+MEDIA_TUNER_TEA5761 m
+MEDIA_TUNER_TEA5767 m
+MEDIA_TUNER_TUA9001 n
+MEDIA_TUNER_XC2028 m
+MEDIA_TUNER_XC4000 m
+MEDIA_TUNER_XC5000 m
+MEDIA_USB_SUPPORT y
+MEGARAID_LEGACY n
+MEGARAID_MM n
+MEGARAID_NEWGEN y
+MEGARAID_SAS n
+MEMCG_KMEM y
+MEMORY_HOTPLUG_DEFAULT_ONLINE n
+MEMORY_HOTREMOVE y
+MEMSTICK_DEBUG n
+MEMSTICK_JMICRON_38X n
+MEMSTICK_R592 n
+MEMSTICK_REALTEK_PCI n
+MEMSTICK_REALTEK_USB n
+MEMSTICK_TIFM_MS n
+MEMSTICK_UNSAFE_RESUME n
+MEM_SOFT_DIRTY y
+MEN_A21_WDT n
+MFD_AAT2870_CORE n
+MFD_INTEL_LPSS_PCI n
+MFD_INTEL_QUARK_I2C_GPIO n
+MFD_JANZ_CMODIO n
+MFD_RDC321X n
+MFD_TPS65910 n
+MFD_VX855 n
+MHP_MEMMAP_ON_MEMORY y
+MICREL_KS8995MA n
+MICREL_PHY n
+MICROCHIP_PHY n
+MICROCHIP_T1_PHY n
+MICROSEMI_PHY n
+MII y
+MISC_ALCOR_PCI n
+MISC_RTSX y
+MISC_RTSX_PCI y
+MISDN n
+MMCONF_FAM10H y
+MMC_BLOCK m
+MMC_BLOCK_MINORS 256
+MMC_CB710 m
+MMC_CQHCI y
+MMC_DEBUG n
+MMC_HSQ n
+MMC_MTK n
+MMC_REALTEK_PCI m
+MMC_REALTEK_USB m
+MMC_RICOH_MMC y
+MMC_SDHCI y
+MMC_SDHCI_ACPI y
+MMC_SDHCI_F_SDH30 n
+MMC_SDHCI_IO_ACCESSORS y
+MMC_SDHCI_PCI y
+MMC_SDHCI_PLTFM y
+MMC_SDHCI_XENON n
+MMC_SDRICOH_CS m
+MMC_SPI m
+MMC_TEST n
+MMC_TIFM_SD m
+MMC_TOSHIBA_PCI m
+MMC_USDHI6ROL0 n
+MMC_USHC m
+MMC_VIA_SDMMC m
+MMC_VUB300 m
+MMC_WBSD m
+MMIOTRACE y
+MMIOTRACE_TEST n
+MMU_GATHER_RCU_TABLE_FREE y
+MMU_GATHER_TABLE_FREE y
+MMU_NOTIFIER y
+MODULE_DECOMPRESS n
+MOTORCOMM_PHY n
+MOUSE_APPLETOUCH n
+MOUSE_BCM5974 n
+MOUSE_CYAPA n
+MOUSE_ELAN_I2C n
+MOUSE_GPIO n
+MOUSE_PS2 m
+MOUSE_PS2_ALPS y
+MOUSE_PS2_BYD y
+MOUSE_PS2_CYPRESS y
+MOUSE_PS2_ELANTECH y
+MOUSE_PS2_ELANTECH_SMBUS y
+MOUSE_PS2_FOCALTECH y
+MOUSE_PS2_LIFEBOOK y
+MOUSE_PS2_LOGIPS2PP y
+MOUSE_PS2_SENTELIC y
+MOUSE_PS2_SMBUS y
+MOUSE_PS2_SYNAPTICS y
+MOUSE_PS2_SYNAPTICS_SMBUS y
+MOUSE_PS2_TOUCHKIT n
+MOUSE_PS2_TRACKPOINT y
+MOUSE_PS2_VMMOUSE y
+MOUSE_SERIAL n
+MOUSE_SYNAPTICS_I2C n
+MOUSE_SYNAPTICS_USB n
+MOUSE_VSXXXAA n
+MOXA_INTELLIO n
+MOXA_SMARTIO n
+MPILIB y
+MPLS_ROUTING n
+MRP y
+MSE102X n
+MSI_LAPTOP n
+MSI_WMI n
+MSPRO_BLOCK n
+MS_BLOCK n
+MVMDIO n
+MXM_WMI n
+NATIONAL_PHY n
+NETCONSOLE y
+NETDEVSIM n
+NETFILTER_ADVANCED y
+NETFILTER_CONNCOUNT y
+NETFILTER_EGRESS y
+NETFILTER_FAMILY_ARP y
+NETFILTER_FAMILY_BRIDGE y
+NETFILTER_INGRESS y
+NETFILTER_NETLINK y
+NETFILTER_NETLINK_ACCT m
+NETFILTER_NETLINK_GLUE_CT y
+NETFILTER_NETLINK_HOOK n
+NETFILTER_NETLINK_LOG y
+NETFILTER_NETLINK_OSF m
+NETFILTER_NETLINK_QUEUE m
+NETFILTER_SKIP_EGRESS y
+NETFILTER_SYNPROXY m
+NETFILTER_XTABLES y
+NETFILTER_XTABLES_COMPAT y
+NETFILTER_XT_CONNMARK y
+NETFILTER_XT_MARK y
+NETFILTER_XT_MATCH_ADDRTYPE y
+NETFILTER_XT_MATCH_BPF m
+NETFILTER_XT_MATCH_CGROUP y
+NETFILTER_XT_MATCH_CLUSTER m
+NETFILTER_XT_MATCH_COMMENT m
+NETFILTER_XT_MATCH_CONNBYTES y
+NETFILTER_XT_MATCH_CONNLABEL y
+NETFILTER_XT_MATCH_CONNLIMIT y
+NETFILTER_XT_MATCH_CONNMARK y
+NETFILTER_XT_MATCH_CONNTRACK y
+NETFILTER_XT_MATCH_CPU y
+NETFILTER_XT_MATCH_DCCP m
+NETFILTER_XT_MATCH_DEVGROUP m
+NETFILTER_XT_MATCH_DSCP m
+NETFILTER_XT_MATCH_ECN m
+NETFILTER_XT_MATCH_ESP m
+NETFILTER_XT_MATCH_HASHLIMIT m
+NETFILTER_XT_MATCH_HELPER y
+NETFILTER_XT_MATCH_HL m
+NETFILTER_XT_MATCH_IPCOMP y
+NETFILTER_XT_MATCH_IPRANGE y
+NETFILTER_XT_MATCH_IPVS y
+NETFILTER_XT_MATCH_L2TP m
+NETFILTER_XT_MATCH_LENGTH y
+NETFILTER_XT_MATCH_LIMIT y
+NETFILTER_XT_MATCH_MAC y
+NETFILTER_XT_MATCH_MARK y
+NETFILTER_XT_MATCH_MULTIPORT y
+NETFILTER_XT_MATCH_NFACCT m
+NETFILTER_XT_MATCH_OSF m
+NETFILTER_XT_MATCH_OWNER y
+NETFILTER_XT_MATCH_PHYSDEV m
+NETFILTER_XT_MATCH_PKTTYPE m
+NETFILTER_XT_MATCH_POLICY y
+NETFILTER_XT_MATCH_QUOTA m
+NETFILTER_XT_MATCH_RATEEST m
+NETFILTER_XT_MATCH_REALM m
+NETFILTER_XT_MATCH_RECENT m
+NETFILTER_XT_MATCH_SCTP m
+NETFILTER_XT_MATCH_SOCKET y
+NETFILTER_XT_MATCH_STATE y
+NETFILTER_XT_MATCH_STATISTIC y
+NETFILTER_XT_MATCH_STRING y
+NETFILTER_XT_MATCH_TCPMSS m
+NETFILTER_XT_MATCH_TIME m
+NETFILTER_XT_MATCH_U32 y
+NETFILTER_XT_NAT y
+NETFILTER_XT_SET m
+NETFILTER_XT_TARGET_AUDIT m
+NETFILTER_XT_TARGET_CHECKSUM m
+NETFILTER_XT_TARGET_CLASSIFY m
+NETFILTER_XT_TARGET_CONNMARK m
+NETFILTER_XT_TARGET_CONNSECMARK y
+NETFILTER_XT_TARGET_CT m
+NETFILTER_XT_TARGET_DSCP m
+NETFILTER_XT_TARGET_HL m
+NETFILTER_XT_TARGET_HMARK m
+NETFILTER_XT_TARGET_IDLETIMER m
+NETFILTER_XT_TARGET_LED m
+NETFILTER_XT_TARGET_LOG y
+NETFILTER_XT_TARGET_MARK m
+NETFILTER_XT_TARGET_MASQUERADE y
+NETFILTER_XT_TARGET_NETMAP y
+NETFILTER_XT_TARGET_NFLOG y
+NETFILTER_XT_TARGET_NFQUEUE m
+NETFILTER_XT_TARGET_NOTRACK m
+NETFILTER_XT_TARGET_RATEEST m
+NETFILTER_XT_TARGET_REDIRECT y
+NETFILTER_XT_TARGET_SECMARK y
+NETFILTER_XT_TARGET_TCPMSS y
+NETFILTER_XT_TARGET_TCPOPTSTRIP m
+NETFILTER_XT_TARGET_TEE m
+NETFILTER_XT_TARGET_TPROXY m
+NETFILTER_XT_TARGET_TRACE m
+NETLABEL y
+NETPOLL y
+NET_ACT_BPF m
+NET_ACT_CONNMARK m
+NET_ACT_CSUM m
+NET_ACT_CT n
+NET_ACT_CTINFO n
+NET_ACT_GACT m
+NET_ACT_GATE n
+NET_ACT_IFE m
+NET_ACT_IPT m
+NET_ACT_MIRRED m
+NET_ACT_MPLS n
+NET_ACT_NAT m
+NET_ACT_PEDIT m
+NET_ACT_POLICE m
+NET_ACT_SAMPLE n
+NET_ACT_SIMP n
+NET_ACT_SKBEDIT m
+NET_ACT_SKBMOD m
+NET_ACT_TUNNEL_KEY m
+NET_ACT_VLAN m
+NET_CLS y
+NET_CLS_ACT y
+NET_CLS_BASIC m
+NET_CLS_BPF m
+NET_CLS_CGROUP y
+NET_CLS_FLOW m
+NET_CLS_FLOWER m
+NET_CLS_FW m
+NET_CLS_MATCHALL m
+NET_CLS_ROUTE4 m
+NET_CLS_U32 m
+NET_CORE y
+NET_DSA n
+NET_EGRESS y
+NET_EMATCH y
+NET_EMATCH_CMP m
+NET_EMATCH_IPSET m
+NET_EMATCH_IPT n
+NET_EMATCH_META m
+NET_EMATCH_NBYTE m
+NET_EMATCH_STACK 32
+NET_EMATCH_TEXT m
+NET_EMATCH_U32 m
+NET_FAILOVER y
+NET_FC y
+NET_FOU_IP_TUNNELS y
+NET_IFE_SKBMARK m
+NET_IFE_SKBPRIO m
+NET_IFE_SKBTCINDEX m
+NET_INGRESS y
+NET_IPGRE m
+NET_IPGRE_BROADCAST y
+NET_IP_TUNNEL y
+NET_MPLS_GSO y
+NET_POLL_CONTROLLER y
+NET_REDIRECT y
+NET_SB1000 n
+NET_SCH_CAKE n
+NET_SCH_CBS n
+NET_SCH_CHOKE m
+NET_SCH_CODEL m
+NET_SCH_DEFAULT n
+NET_SCH_DRR m
+NET_SCH_ETF n
+NET_SCH_ETS n
+NET_SCH_FIFO y
+NET_SCH_FQ m
+NET_SCH_FQ_CODEL m
+NET_SCH_FQ_PIE n
+NET_SCH_GRED m
+NET_SCH_HFSC m
+NET_SCH_HHF m
+NET_SCH_HTB m
+NET_SCH_INGRESS m
+NET_SCH_MQPRIO m
+NET_SCH_MULTIQ m
+NET_SCH_NETEM m
+NET_SCH_PIE m
+NET_SCH_PLUG m
+NET_SCH_PRIO m
+NET_SCH_QFQ m
+NET_SCH_RED m
+NET_SCH_SFB m
+NET_SCH_SFQ m
+NET_SCH_SKBPRIO n
+NET_SCH_TAPRIO n
+NET_SCH_TBF m
+NET_SCH_TEQL m
+NET_SELFTESTS y
+NET_SOCK_MSG y
+NET_TC_SKB_EXT n
+NET_TEAM n
+NET_TULIP y
+NET_UDP_TUNNEL y
+NET_VENDOR_3COM n
+NET_VENDOR_ADAPTEC n
+NET_VENDOR_ADI y
+NET_VENDOR_AGERE n
+NET_VENDOR_ALACRITECH n
+NET_VENDOR_ALTEON n
+NET_VENDOR_AMAZON n
+NET_VENDOR_AMD n
+NET_VENDOR_AQUANTIA n
+NET_VENDOR_ARC n
+NET_VENDOR_ASIX y
+NET_VENDOR_ATHEROS n
+NET_VENDOR_BROADCOM y
+NET_VENDOR_BROCADE n
+NET_VENDOR_CADENCE n
+NET_VENDOR_CAVIUM n
+NET_VENDOR_CHELSIO n
+NET_VENDOR_CISCO n
+NET_VENDOR_CORTINA n
+NET_VENDOR_DAVICOM y
+NET_VENDOR_DEC y
+NET_VENDOR_DLINK n
+NET_VENDOR_EMULEX n
+NET_VENDOR_ENGLEDER y
+NET_VENDOR_EZCHIP n
+NET_VENDOR_FUJITSU y
+NET_VENDOR_FUNGIBLE y
+NET_VENDOR_GOOGLE y
+NET_VENDOR_HUAWEI n
+NET_VENDOR_I825XX n
+NET_VENDOR_INTEL y
+NET_VENDOR_LITEX y
+NET_VENDOR_MARVELL y
+NET_VENDOR_MELLANOX n
+NET_VENDOR_MICREL n
+NET_VENDOR_MICROCHIP y
+NET_VENDOR_MICROSEMI n
+NET_VENDOR_MICROSOFT y
+NET_VENDOR_MYRI n
+NET_VENDOR_NATSEMI n
+NET_VENDOR_NETERION n
+NET_VENDOR_NETRONOME n
+NET_VENDOR_NI n
+NET_VENDOR_NVIDIA y
+NET_VENDOR_OKI n
+NET_VENDOR_PACKET_ENGINES n
+NET_VENDOR_PENSANDO y
+NET_VENDOR_QLOGIC n
+NET_VENDOR_QUALCOMM n
+NET_VENDOR_RDC n
+NET_VENDOR_REALTEK y
+NET_VENDOR_RENESAS n
+NET_VENDOR_ROCKER n
+NET_VENDOR_SAMSUNG n
+NET_VENDOR_SEEQ n
+NET_VENDOR_SILAN n
+NET_VENDOR_SIS n
+NET_VENDOR_SMSC n
+NET_VENDOR_SOCIONEXT n
+NET_VENDOR_SOLARFLARE n
+NET_VENDOR_STMICRO n
+NET_VENDOR_SUN n
+NET_VENDOR_SYNOPSYS n
+NET_VENDOR_TEHUTI n
+NET_VENDOR_TI n
+NET_VENDOR_VERTEXCOM y
+NET_VENDOR_VIA n
+NET_VENDOR_WANGXUN y
+NET_VENDOR_WIZNET n
+NET_VENDOR_XILINX y
+NET_VENDOR_XIRCOM y
+NET_VRF n
+NFSD_BLOCKLAYOUT n
+NFSD_FLEXFILELAYOUT n
+NFSD_SCSILAYOUT n
+NFSD_V2 n
+NFSD_V3_ACL y
+NFSD_V4 y
+NFSD_V4_2_INTER_SSC n
+NFSD_V4_SECURITY_LABEL y
+NFS_USE_LEGACY_DNS y
+NFS_V4_1 y
+NFS_V4_1_IMPLEMENTATION_ID_DOMAIN "kernel.org"
+NFS_V4_1_MIGRATION y
+NFS_V4_2 y
+NFS_V4_2_READ_PLUS y
+NFS_V4_2_SSC_HELPER y
+NFS_V4_SECURITY_LABEL y
+NFT_BRIDGE_META n
+NFT_BRIDGE_REJECT m
+NFT_COMPAT y
+NFT_CONNLIMIT y
+NFT_CT y
+NFT_DUP_IPV4 y
+NFT_DUP_IPV6 m
+NFT_DUP_NETDEV y
+NFT_FIB y
+NFT_FIB_INET n
+NFT_FIB_IPV4 y
+NFT_FIB_IPV6 m
+NFT_FIB_NETDEV n
+NFT_FLOW_OFFLOAD n
+NFT_FWD_NETDEV y
+NFT_HASH y
+NFT_LIMIT y
+NFT_LOG y
+NFT_MASQ y
+NFT_NAT y
+NFT_NUMGEN y
+NFT_OBJREF y
+NFT_OSF m
+NFT_QUEUE m
+NFT_QUOTA y
+NFT_REDIR y
+NFT_REJECT y
+NFT_REJECT_INET y
+NFT_REJECT_IPV4 y
+NFT_REJECT_IPV6 y
+NFT_REJECT_NETDEV n
+NFT_SOCKET y
+NFT_SYNPROXY n
+NFT_TPROXY y
+NFT_TUNNEL y
+NFT_XFRM n
+NF_CONNTRACK y
+NF_CONNTRACK_AMANDA m
+NF_CONNTRACK_BRIDGE n
+NF_CONNTRACK_BROADCAST y
+NF_CONNTRACK_EVENTS y
+NF_CONNTRACK_FTP y
+NF_CONNTRACK_H323 m
+NF_CONNTRACK_IRC y
+NF_CONNTRACK_LABELS y
+NF_CONNTRACK_MARK y
+NF_CONNTRACK_NETBIOS_NS y
+NF_CONNTRACK_PPTP m
+NF_CONNTRACK_PROCFS n
+NF_CONNTRACK_SANE m
+NF_CONNTRACK_SECMARK y
+NF_CONNTRACK_SIP y
+NF_CONNTRACK_SNMP m
+NF_CONNTRACK_TFTP m
+NF_CONNTRACK_TIMEOUT y
+NF_CONNTRACK_TIMESTAMP y
+NF_CONNTRACK_ZONES y
+NF_CT_NETLINK y
+NF_CT_NETLINK_HELPER m
+NF_CT_NETLINK_TIMEOUT m
+NF_CT_PROTO_DCCP n
+NF_CT_PROTO_GRE y
+NF_CT_PROTO_SCTP n
+NF_CT_PROTO_UDPLITE n
+NF_DEFRAG_IPV4 y
+NF_DEFRAG_IPV6 y
+NF_DUP_IPV4 y
+NF_DUP_IPV6 m
+NF_DUP_NETDEV y
+NF_FLOW_TABLE y
+NF_FLOW_TABLE_INET y
+NF_FLOW_TABLE_PROCFS n
+NF_LOG_ARP m
+NF_LOG_IPV4 n
+NF_LOG_IPV6 y
+NF_LOG_SYSLOG y
+NF_NAT y
+NF_NAT_AMANDA m
+NF_NAT_FTP y
+NF_NAT_H323 m
+NF_NAT_IRC y
+NF_NAT_MASQUERADE y
+NF_NAT_PPTP m
+NF_NAT_REDIRECT y
+NF_NAT_SIP y
+NF_NAT_SNMP_BASIC m
+NF_NAT_TFTP m
+NF_REJECT_IPV4 y
+NF_REJECT_IPV6 y
+NF_SOCKET_IPV4 y
+NF_SOCKET_IPV6 y
+NF_TABLES y
+NF_TABLES_ARP y
+NF_TABLES_BRIDGE m
+NF_TABLES_INET y
+NF_TABLES_IPV4 y
+NF_TABLES_IPV6 y
+NF_TABLES_NETDEV y
+NF_TPROXY_IPV4 y
+NF_TPROXY_IPV6 y
+NGBE n
+NITRO_ENCLAVES n
+NL80211_TESTMODE y
+NLMON m
+NOZOMI n
+NTB n
+NUMA_BALANCING_DEFAULT_ENABLED n
+NUMA_KEEP_MEMINFO y
+NVIDIA_WMI_EC_BACKLIGHT n
+NV_TCO n
+NXP_C45_TJA11XX_PHY n
+NXP_TJA11XX_PHY n
+N_HDLC n
+OCTEON_EP n
+OVERLAY_FS_INDEX n
+OVERLAY_FS_METACOPY n
+OVERLAY_FS_REDIRECT_ALWAYS_FOLLOW y
+OVERLAY_FS_REDIRECT_DIR n
+OVERLAY_FS_XINO_AUTO n
+P2SB y
+PADATA y
+PAGE_COUNTER y
+PAGE_POOL y
+PAGE_POOL_STATS n
+PANTHERLORD_FF y
+PARAVIRT y
+PARAVIRT_CLOCK y
+PARAVIRT_DEBUG n
+PARAVIRT_SPINLOCKS y
+PARAVIRT_TIME_ACCOUNTING n
+PARPORT_PC_PCMCIA n
+PARPORT_SERIAL n
+PATA_ACPI n
+PATA_ALI n
+PATA_AMD y
+PATA_ARTOP n
+PATA_ATIIXP n
+PATA_ATP867X n
+PATA_CMD640_PCI n
+PATA_CMD64X n
+PATA_CYPRESS n
+PATA_EFAR n
+PATA_HPT366 n
+PATA_HPT37X n
+PATA_HPT3X2N n
+PATA_HPT3X3 n
+PATA_IT8213 n
+PATA_IT821X n
+PATA_JMICRON n
+PATA_LEGACY n
+PATA_MARVELL n
+PATA_MPIIX n
+PATA_NETCELL n
+PATA_NINJA32 n
+PATA_NS87410 n
+PATA_NS87415 n
+PATA_OLDPIIX y
+PATA_OPTI n
+PATA_OPTIDMA n
+PATA_PCMCIA n
+PATA_PDC2027X n
+PATA_PDC_OLD n
+PATA_RADISYS n
+PATA_RDC n
+PATA_RZ1000 n
+PATA_SCH y
+PATA_SERVERWORKS n
+PATA_SIL680 n
+PATA_SIS n
+PATA_TOSHIBA n
+PATA_TRIFLEX n
+PATA_VIA n
+PATA_WINBOND n
+PCCARD_NONSTATIC y
+PCIEAER y
+PCIEAER_INJECT n
+PCIEASPM y
+PCIEASPM_DEFAULT y
+PCIEASPM_PERFORMANCE n
+PCIEASPM_POWERSAVE n
+PCIEASPM_POWER_SUPERSAVE n
+PCIEPORTBUS y
+PCIE_BUS_DEFAULT y
+PCIE_BUS_PEER2PEER n
+PCIE_BUS_PERFORMANCE n
+PCIE_BUS_SAFE n
+PCIE_BUS_TUNE_OFF n
+PCIE_DPC n
+PCIE_DW_PLAT_HOST n
+PCIE_ECRC n
+PCIE_PME y
+PCIE_PTM n
+PCIPCWATCHDOG n
+PCI_ATS y
+PCI_CNB20LE_QUIRK n
+PCI_DEBUG n
+PCI_DIRECT y
+PCI_DOMAINS y
+PCI_ENDPOINT n
+PCI_ENDPOINT_TEST n
+PCI_IOV y
+PCI_LABEL y
+PCI_LOCKLESS_CONFIG y
+PCI_MESON n
+PCI_MMCONFIG y
+PCI_MSI y
+PCI_MSI_IRQ_DOMAIN y
+PCI_PASID y
+PCI_PF_STUB n
+PCI_PRI y
+PCI_QUIRKS y
+PCI_REALLOC_ENABLE_AUTO y
+PCI_STUB y
+PCI_SW_SWITCHTEC n
+PCMCIA y
+PCMCIA_FMVJ18X n
+PCMCIA_LOAD_CIS y
+PCMCIA_RAYCS n
+PCMCIA_WL3501 n
+PCMCIA_XIRC2PS n
+PCMCIA_XIRCOM n
+PD6729 n
+PDC_ADMA n
+PEAQ_WMI n
+PERF_EVENTS_INTEL_CSTATE y
+PERF_EVENTS_INTEL_RAPL y
+PERF_EVENTS_INTEL_UNCORE y
+PHANTOM n
+PHYLIB y
+PHYLINK m
+PI433 n
+PINCONF y
+PINCTRL_ALDERLAKE n
+PINCTRL_AMD n
+PINCTRL_BAYTRAIL y
+PINCTRL_BROXTON y
+PINCTRL_CANNONLAKE n
+PINCTRL_CEDARFORK n
+PINCTRL_CHERRYVIEW y
+PINCTRL_CY8C95X0 n
+PINCTRL_DENVERTON n
+PINCTRL_ELKHARTLAKE n
+PINCTRL_EMMITSBURG n
+PINCTRL_GEMINILAKE n
+PINCTRL_ICELAKE n
+PINCTRL_INTEL y
+PINCTRL_JASPERLAKE n
+PINCTRL_LAKEFIELD n
+PINCTRL_LEWISBURG n
+PINCTRL_LYNXPOINT n
+PINCTRL_MCP23S08 n
+PINCTRL_METEORLAKE n
+PINCTRL_SUNRISEPOINT y
+PINCTRL_SX150X n
+PINCTRL_TIGERLAKE n
+PINMUX y
+PKCS7_MESSAGE_PARSER y
+PKCS7_TEST_KEY n
+PKCS8_PRIVATE_KEY_PARSER n
+PLFXLC n
+PLIP n
+PLX_DMA n
+PM_ADVANCED_DEBUG y
+PM_AUTOSLEEP n
+PM_CLK y
+PM_SLEEP y
+PM_SLEEP_DEBUG y
+PM_SLEEP_SMP y
+PM_STD_PARTITION ""
+PM_TEST_SUSPEND y
+PM_TRACE y
+PM_TRACE_RTC y
+PM_USERSPACE_AUTOSLEEP n
+PM_WAKELOCKS n
+PNFS_BLOCK y
+PNFS_FILE_LAYOUT y
+PNFS_FLEXFILE_LAYOUT y
+PPP m
+PPPOE m
+PPPOL2TP m
+PPP_ASYNC m
+PPP_BSDCOMP m
+PPP_DEFLATE m
+PPP_FILTER y
+PPP_MPPE m
+PPP_MULTILINK y
+PPP_SYNC_TTY m
+PPS_CLIENT_GPIO n
+PPS_CLIENT_KTIMER m
+PPS_CLIENT_LDISC m
+PPS_CLIENT_PARPORT n
+PPS_DEBUG n
+PPTP m
+PREEMPT_NOTIFIERS y
+PRINTK_INDEX n
+PRINT_QUOTA_WARNING n
+PRISM2_USB n
+PROVIDE_OHCI1394_DMA_INIT y
+PSE_CONTROLLER n
+PSTORE_FTRACE n
+PTDUMP_CORE y
+PTDUMP_DEBUGFS n
+PTE_MARKER y
+PTE_MARKER_UFFD_WP y
+PUNIT_ATOM_DEBUG n
+PVH n
+PWM_CLK n
+PWM_DEBUG n
+PWM_DWC n
+PWM_LP3943 n
+PWM_LPSS y
+PWM_LPSS_PCI m
+PWM_LPSS_PLATFORM y
+PWM_PCA9685 n
+PWM_SYSFS y
+QFMT_V1 n
+QFMT_V2 y
+QLGE n
+QSEMI_PHY n
+QUOTACTL y
+QUOTA_DEBUG n
+QUOTA_NETLINK_INTERFACE y
+QUOTA_TREE y
+R8169 y
+R8188EU n
+R8712U n
+RADIO_ADAPTERS m
+RADIO_MAXIRADIO n
+RADIO_SAA7706H n
+RADIO_SHARK n
+RADIO_SHARK2 n
+RADIO_SI470X n
+RADIO_SI4713 n
+RADIO_TEA5764 n
+RADIO_TEF6862 n
+RADIO_WL1273 n
+RAPIDIO n
+RAS_CEC n
+RATIONAL y
+READ_ONLY_THP_FOR_FS n
+REALTEK_PHY y
+RENESAS_PHY n
+RESET_ATTACK_MITIGATION n
+RFKILL_GPIO n
+RFKILL_INPUT n
+RFKILL_LEDS y
+ROADRUNNER n
+ROCKCHIP_PHY n
+ROOT_NFS y
+RPCSEC_GSS_KRB5 m
+RTL8180 n
+RTL8187 n
+RTL8188EE n
+RTL8192CE n
+RTL8192CU n
+RTL8192DE n
+RTL8192EE n
+RTL8192SE n
+RTL8192U n
+RTL8723AE n
+RTL8723BE n
+RTL8723BS n
+RTL8821AE m
+RTL8XXXU n
+RTLBTCOEXIST m
+RTLLIB n
+RTLWIFI m
+RTLWIFI_DEBUG y
+RTLWIFI_PCI m
+RTL_CARDS y
+RTS5208 n
+RTW88 n
+RTW89 n
+SATA_ACARD_AHCI n
+SATA_AHCI y
+SATA_INIC162X n
+SATA_MOBILE_LPM_POLICY 0
+SATA_MV n
+SATA_NV n
+SATA_PROMISE n
+SATA_QSTOR n
+SATA_SIL n
+SATA_SIL24 n
+SATA_SIS n
+SATA_SVW n
+SATA_SX4 n
+SATA_ULI n
+SATA_VIA n
+SATA_VITESSE n
+SCHED_INFO y
+SCR24X n
+SCSI_3W_9XXX n
+SCSI_3W_SAS n
+SCSI_AACRAID n
+SCSI_ACARD n
+SCSI_ADVANSYS n
+SCSI_AIC79XX n
+SCSI_AIC7XXX n
+SCSI_AIC94XX n
+SCSI_AM53C974 n
+SCSI_ARCMSR n
+SCSI_BFA_FC n
+SCSI_BNX2X_FCOE n
+SCSI_BNX2_ISCSI n
+SCSI_BUSLOGIC n
+SCSI_CHELSIO_FCOE n
+SCSI_CXGB3_ISCSI n
+SCSI_CXGB4_ISCSI n
+SCSI_DC395x n
+SCSI_DMX3191D n
+SCSI_ESAS2R n
+SCSI_FDOMAIN_PCI n
+SCSI_HPSA n
+SCSI_HPTIOP n
+SCSI_INIA100 n
+SCSI_INITIO n
+SCSI_IPR n
+SCSI_IPS n
+SCSI_ISCI n
+SCSI_LOWLEVEL_PCMCIA n
+SCSI_LPFC n
+SCSI_MPI3MR n
+SCSI_MPT2SAS n
+SCSI_MPT3SAS n
+SCSI_MVSAS n
+SCSI_MVUMI n
+SCSI_MYRB n
+SCSI_MYRS n
+SCSI_PM8001 n
+SCSI_PMCRAID n
+SCSI_QLA_FC n
+SCSI_QLA_ISCSI n
+SCSI_QLOGIC_1280 n
+SCSI_SMARTPQI n
+SCSI_SNIC n
+SCSI_STEX n
+SCSI_SYM53C8XX_2 n
+SCSI_UFSHCD_PCI n
+SCSI_VIRTIO n
+SCSI_WD719X n
+SDIO_UART m
+SDR_MAX2175 n
+SDR_PLATFORM_DRIVERS n
+SECONDARY_TRUSTED_KEYRING n
+SECURITY_APPARMOR y
+SECURITY_APPARMOR_DEBUG n
+SECURITY_APPARMOR_EXPORT_BINARY y
+SECURITY_APPARMOR_HASH y
+SECURITY_APPARMOR_HASH_DEFAULT y
+SECURITY_APPARMOR_INTROSPECT_POLICY y
+SECURITY_APPARMOR_PARANOID_LOAD y
+SECURITY_LANDLOCK n
+SECURITY_LOADPIN n
+SECURITY_LOCKDOWN_LSM n
+SECURITY_NETWORK y
+SECURITY_NETWORK_XFRM y
+SECURITY_PATH y
+SECURITY_SAFESETID n
+SECURITY_SELINUX y
+SECURITY_SELINUX_AVC_STATS y
+SECURITY_SELINUX_BOOTPARAM y
+SECURITY_SELINUX_CHECKREQPROT_VALUE 0
+SECURITY_SELINUX_DEVELOP y
+SECURITY_SELINUX_DISABLE y
+SECURITY_SELINUX_SID2STR_CACHE_SIZE 256
+SECURITY_SELINUX_SIDTAB_HASH_BITS 9
+SECURITY_SMACK n
+SECURITY_TOMOYO y
+SECURITY_TOMOYO_ACTIVATION_TRIGGER "/sbin/init"
+SECURITY_TOMOYO_INSECURE_BUILTIN_SETTING n
+SECURITY_TOMOYO_MAX_ACCEPT_ENTRY 2048
+SECURITY_TOMOYO_MAX_AUDIT_LOG 1024
+SECURITY_TOMOYO_OMIT_USERSPACE_LOADER n
+SECURITY_TOMOYO_POLICY_LOADER "/sbin/tomoyo-init"
+SECURITY_WRITABLE_HOOKS y
+SECURITY_YAMA y
+SENSORS_ASUS_WMI n
+SENSORS_FAM15H_POWER n
+SENSORS_I5500 n
+SENSORS_I5K_AMB n
+SENSORS_K10TEMP n
+SENSORS_K8TEMP n
+SENSORS_LTC2992 n
+SENSORS_SHT15 n
+SENSORS_SIS5595 n
+SENSORS_VIA686A n
+SENSORS_VT8231 n
+SERIAL_8250_CS n
+SERIAL_8250_EXAR y
+SERIAL_8250_LPSS y
+SERIAL_8250_MID y
+SERIAL_8250_PCI y
+SERIAL_8250_PERICOM y
+SERIAL_JSM n
+SERIAL_MCTRL_GPIO y
+SERIAL_RP2 n
+SERIAL_SPRD n
+SERIO_GPIO_PS2 n
+SERIO_PCIPS2 n
+SFP n
+SHRINKER_DEBUG n
+SIEMENS_SIMATIC_IPC n
+SIGNED_PE_FILE_VERIFICATION n
+SKFP n
+SKGE n
+SKY2 y
+SKY2_DEBUG n
+SLHC m
+SLIP n
+SMSC_PHY n
+SMS_SDIO_DRV n
+SMS_USB_DRV n
+SND y
+SND_AD1889 n
+SND_ALI5451 n
+SND_ALOOP m
+SND_ALS300 n
+SND_ALS4000 n
+SND_ASIHPI n
+SND_ATIIXP n
+SND_ATIIXP_MODEM n
+SND_AU8810 n
+SND_AU8820 n
+SND_AU8830 n
+SND_AW2 n
+SND_AZT3328 n
+SND_BCD2000 n
+SND_BT87X n
+SND_CA0106 n
+SND_CMIPCI n
+SND_CS4281 n
+SND_CS46XX n
+SND_CTL_FAST_LOOKUP y
+SND_CTL_INPUT_VALIDATION n
+SND_CTXFI n
+SND_DARLA20 n
+SND_DARLA24 n
+SND_DEBUG n
+SND_DMA_SGBUF y
+SND_DRIVERS y
+SND_DUMMY m
+SND_DYNAMIC_MINORS y
+SND_ECHO3G n
+SND_EMU10K1 n
+SND_EMU10K1X n
+SND_ENS1370 n
+SND_ENS1371 n
+SND_ES1938 n
+SND_ES1968 n
+SND_FM801 n
+SND_GINA20 n
+SND_GINA24 n
+SND_HDA y
+SND_HDA_CODEC_ANALOG n
+SND_HDA_CODEC_CA0110 n
+SND_HDA_CODEC_CA0132 n
+SND_HDA_CODEC_CIRRUS n
+SND_HDA_CODEC_CMEDIA n
+SND_HDA_CODEC_CONEXANT n
+SND_HDA_CODEC_CS8409 n
+SND_HDA_CODEC_HDMI m
+SND_HDA_CODEC_REALTEK n
+SND_HDA_CODEC_SI3054 n
+SND_HDA_CODEC_SIGMATEL n
+SND_HDA_CODEC_VIA n
+SND_HDA_COMPONENT y
+SND_HDA_CORE y
+SND_HDA_CTL_DEV_ID n
+SND_HDA_GENERIC n
+SND_HDA_HWDEP y
+SND_HDA_I915 y
+SND_HDA_INPUT_BEEP y
+SND_HDA_INPUT_BEEP_MODE 1
+SND_HDA_INTEL y
+SND_HDA_INTEL_HDMI_SILENT_STREAM n
+SND_HDA_PATCH_LOADER y
+SND_HDA_POWER_SAVE_DEFAULT 0
+SND_HDA_PREALLOC_SIZE 0
+SND_HDA_RECONFIG y
+SND_HDSP n
+SND_HDSPM n
+SND_HRTIMER y
+SND_HWDEP y
+SND_ICE1712 n
+SND_ICE1724 n
+SND_INDIGO n
+SND_INDIGODJ n
+SND_INDIGODJX n
+SND_INDIGOIO n
+SND_INDIGOIOX n
+SND_INTEL8X0 n
+SND_INTEL8X0M n
+SND_INTEL_DSP_CONFIG y
+SND_INTEL_NHLT y
+SND_INTEL_SOUNDWIRE_ACPI y
+SND_JACK y
+SND_JACK_INPUT_DEV y
+SND_KORG1212 n
+SND_LAYLA20 n
+SND_LAYLA24 n
+SND_LOLA n
+SND_LX6464ES n
+SND_MAESTRO3 n
+SND_MAX_CARDS 32
+SND_MIA n
+SND_MIXART n
+SND_MIXER_OSS m
+SND_MONA n
+SND_MPU401 n
+SND_MTPAV n
+SND_MTS64 n
+SND_NM256 n
+SND_OSSEMUL y
+SND_OXYGEN n
+SND_PCI y
+SND_PCM y
+SND_PCMCIA y
+SND_PCM_OSS m
+SND_PCM_OSS_PLUGINS y
+SND_PCM_TIMER y
+SND_PCSP n
+SND_PCXHR n
+SND_PDAUDIOCF n
+SND_PORTMAN2X4 n
+SND_PROC_FS y
+SND_RAWMIDI m
+SND_RIPTIDE n
+SND_RME32 n
+SND_RME96 n
+SND_RME9652 n
+SND_SE6X n
+SND_SEQUENCER y
+SND_SEQUENCER_OSS m
+SND_SEQ_DEVICE y
+SND_SEQ_DUMMY y
+SND_SEQ_HRTIMER_DEFAULT y
+SND_SEQ_MIDI m
+SND_SEQ_MIDI_EVENT m
+SND_SERIAL_U16550 n
+SND_SOC n
+SND_SONICVIBES n
+SND_SPI y
+SND_SUPPORT_OLD_API y
+SND_TIMER y
+SND_TRIDENT n
+SND_USB y
+SND_USB_6FIRE n
+SND_USB_AUDIO m
+SND_USB_AUDIO_USE_MEDIA_CONTROLLER y
+SND_USB_CAIAQ n
+SND_USB_HIFACE n
+SND_USB_POD n
+SND_USB_PODHD n
+SND_USB_TONEPORT n
+SND_USB_UA101 n
+SND_USB_US122L n
+SND_USB_USX2Y n
+SND_USB_VARIAX n
+SND_VERBOSE_PRINTK n
+SND_VERBOSE_PROCFS y
+SND_VIA82XX n
+SND_VIA82XX_MODEM n
+SND_VIRMIDI n
+SND_VIRTIO n
+SND_VIRTUOSO n
+SND_VMASTER y
+SND_VX222 n
+SND_VXPOCKET n
+SND_X86 y
+SND_YMFPCI n
+SONY_FF n
+SONY_LAPTOP n
+SOUND_OSS_CORE y
+SOUND_OSS_CORE_PRECLAIM y
+SP5100_TCO n
+SPEAKUP n
+SPI_AX88796C n
+SPI_GPIO n
+SPI_OC_TINY n
+SPI_PXA2XX_PCI m
+SQUASHFS_4K_DEVBLK_SIZE n
+SQUASHFS_DECOMP_MULTI n
+SQUASHFS_DECOMP_MULTI_PERCPU n
+SQUASHFS_DECOMP_SINGLE y
+SQUASHFS_EMBEDDED n
+SQUASHFS_FILE_CACHE y
+SQUASHFS_FILE_DIRECT n
+SQUASHFS_FRAGMENT_CACHE_SIZE 3
+SQUASHFS_LZ4 n
+SQUASHFS_LZO n
+SQUASHFS_XATTR y
+SQUASHFS_XZ n
+SQUASHFS_ZLIB y
+SQUASHFS_ZSTD n
+STACK_VALIDATION n
+STAGING_MEDIA y
+STAGING_MEDIA_DEPRECATED n
+STATIC_KEYS_SELFTEST n
+STE10XP n
+STP y
+SUNRPC_BACKCHANNEL y
+SUNRPC_DISABLE_INSECURE_ENCTYPES y
+SUNRPC_GSS y
+SUNRPC_SWAP y
+SURFACE3_WMI n
+SURFACE_HOTPLUG n
+SUSPEND_FREEZER y
+SUSPEND_SKIP_SYNC n
+SWPHY y
+SW_SYNC y
+SYNCLINK_CS n
+SYNCLINK_GT n
+SYSTEMPORT n
+SYSTEM_DATA_VERIFICATION y
+SYSTEM_EXTRA_CERTIFICATE n
+SYSTEM_TRUSTED_KEYRING y
+SYSTEM_TRUSTED_KEYS ""
+TABLET_SERIAL_WACOM4 n
+TABLET_USB_ACECAD n
+TABLET_USB_AIPTEK n
+TABLET_USB_HANWANG n
+TABLET_USB_KBTAB n
+TABLET_USB_PEGASUS n
+TAP m
+TASKS_RUDE_RCU y
+TASKS_TRACE_RCU y
+TASK_DELAY_ACCT y
+TASK_IO_ACCOUNTING y
+TASK_XACCT y
+TCG_ATMEL n
+TCG_CRB y
+TCG_INFINEON n
+TCG_NSC n
+TCG_TIS y
+TCG_TIS_CORE y
+TCG_TIS_I2C n
+TCG_TIS_I2C_ATMEL n
+TCG_TIS_I2C_CR50 n
+TCG_TIS_I2C_INFINEON m
+TCG_TIS_I2C_NUVOTON n
+TCG_TIS_SPI n
+TCG_TIS_ST33ZP24_I2C n
+TCG_TIS_ST33ZP24_SPI n
+TCG_VTPM_PROXY n
+TCP_CONG_BBR n
+TCP_CONG_BIC n
+TCP_CONG_CDG n
+TCP_CONG_DCTCP n
+TCP_CONG_HSTCP n
+TCP_CONG_HTCP n
+TCP_CONG_HYBLA n
+TCP_CONG_ILLINOIS n
+TCP_CONG_LP n
+TCP_CONG_NV n
+TCP_CONG_SCALABLE n
+TCP_CONG_VEGAS n
+TCP_CONG_VENO n
+TCP_CONG_WESTWOOD n
+TCP_CONG_YEAH n
+TERANETICS_PHY n
+TEST_DYNAMIC_DEBUG n
+TEST_KMOD n
+TEST_LIVEPATCH n
+TEXTSEARCH y
+TEXTSEARCH_BM y
+TEXTSEARCH_FSM y
+TEXTSEARCH_KMP y
+THINKPAD_LMI n
+THP_SWAP y
+TIFM_7XX1 m
+TIFM_CORE m
+TIGON3 y
+TIGON3_HWMON y
+TINYDRM_HX8357D n
+TINYDRM_ILI9163 n
+TINYDRM_ILI9225 n
+TINYDRM_ILI9341 n
+TINYDRM_ILI9486 n
+TINYDRM_MI0283QT n
+TINYDRM_REPAPER n
+TINYDRM_ST7586 n
+TINYDRM_ST7735R n
+TI_ST n
+TOSHIBA_WMI n
+TOUCHSCREEN_AD7877 n
+TOUCHSCREEN_AD7879 n
+TOUCHSCREEN_ADS7846 n
+TOUCHSCREEN_ATMEL_MXT n
+TOUCHSCREEN_AUO_PIXCIR n
+TOUCHSCREEN_BU21013 n
+TOUCHSCREEN_BU21029 n
+TOUCHSCREEN_CHIPONE_ICN8505 n
+TOUCHSCREEN_CY8CTMA140 n
+TOUCHSCREEN_CY8CTMG110 n
+TOUCHSCREEN_CYTTSP4_CORE n
+TOUCHSCREEN_CYTTSP_CORE n
+TOUCHSCREEN_DYNAPRO n
+TOUCHSCREEN_EDT_FT5X06 n
+TOUCHSCREEN_EETI n
+TOUCHSCREEN_EGALAX_SERIAL n
+TOUCHSCREEN_EKTF2127 n
+TOUCHSCREEN_ELAN n
+TOUCHSCREEN_ELO n
+TOUCHSCREEN_EXC3000 n
+TOUCHSCREEN_FUJITSU n
+TOUCHSCREEN_GOODIX n
+TOUCHSCREEN_GUNZE n
+TOUCHSCREEN_HAMPSHIRE n
+TOUCHSCREEN_HIDEEP n
+TOUCHSCREEN_HYCON_HY46XX n
+TOUCHSCREEN_ILI210X n
+TOUCHSCREEN_ILITEK n
+TOUCHSCREEN_IMAGIS n
+TOUCHSCREEN_INEXIO n
+TOUCHSCREEN_IQS5XX n
+TOUCHSCREEN_MAX11801 n
+TOUCHSCREEN_MCS5000 n
+TOUCHSCREEN_MELFAS_MIP4 n
+TOUCHSCREEN_MK712 n
+TOUCHSCREEN_MMS114 n
+TOUCHSCREEN_MSG2638 n
+TOUCHSCREEN_MTOUCH n
+TOUCHSCREEN_PENMOUNT n
+TOUCHSCREEN_PIXCIR n
+TOUCHSCREEN_RM_TS n
+TOUCHSCREEN_ROHM_BU21023 n
+TOUCHSCREEN_S6SY761 n
+TOUCHSCREEN_SILEAD n
+TOUCHSCREEN_SIS_I2C n
+TOUCHSCREEN_ST1232 n
+TOUCHSCREEN_STMFTS n
+TOUCHSCREEN_SUR40 n
+TOUCHSCREEN_SURFACE3_SPI n
+TOUCHSCREEN_SX8654 n
+TOUCHSCREEN_TOUCHIT213 n
+TOUCHSCREEN_TOUCHRIGHT n
+TOUCHSCREEN_TOUCHWIN n
+TOUCHSCREEN_TPS6507X n
+TOUCHSCREEN_TSC2004 n
+TOUCHSCREEN_TSC2005 n
+TOUCHSCREEN_TSC2007 n
+TOUCHSCREEN_TSC_SERIO n
+TOUCHSCREEN_USB_COMPOSITE n
+TOUCHSCREEN_WACOM_I2C n
+TOUCHSCREEN_WACOM_W8001 n
+TOUCHSCREEN_WDT87XX_I2C n
+TOUCHSCREEN_ZET6223 n
+TOUCHSCREEN_ZFORCE n
+TOUCHSCREEN_ZINITIX n
+TPS65010 n
+TRACER_MAX_TRACE y
+TRACER_SNAPSHOT_PER_CPU_SWAP n
+TRANSPARENT_HUGEPAGE_ALWAYS n
+TRANSPARENT_HUGEPAGE_MADVISE y
+TSNEP n
+TULIP n
+TUN m
+TUN_VNET_CROSS_LE n
+TXGBE n
+UCLAMP_BUCKETS_COUNT 5
+UCLAMP_TASK_GROUP n
+UDMABUF n
+UEVENT_HELPER_PATH ""
+UIO_AEC n
+UIO_CIF n
+UIO_DMEM_GENIRQ m
+UIO_MF624 n
+UIO_NETX n
+UIO_PCI_GENERIC n
+UIO_PDRV_GENIRQ m
+UIO_PRUSS n
+UIO_SERCOS3 n
+ULI526X n
+USB4 n
+USB_AIRSPY n
+USB_ALI_M5632 n
+USB_AMD5536UDC n
+USB_AN2720 n
+USB_ARMLINUX n
+USB_AUDIO n
+USB_BDC_UDC n
+USB_BELKIN n
+USB_CATC n
+USB_CDC_COMPOSITE n
+USB_CONFIGFS n
+USB_CONN_GPIO n
+USB_DSBR n
+USB_DUMMY_HCD n
+USB_DWC3_HAPS y
+USB_DWC3_PCI y
+USB_EG20T n
+USB_EHCI_PCI y
+USB_EPSON2888 n
+USB_ETH n
+USB_FOTG210_UDC n
+USB_FUNCTIONFS n
+USB_GADGETFS n
+USB_GADGET_DEBUG n
+USB_GADGET_DEBUG_FILES n
+USB_GADGET_DEBUG_FS n
+USB_GADGET_STORAGE_NUM_BUFFERS 2
+USB_GADGET_VBUS_DRAW 2
+USB_GOKU n
+USB_GPIO_VBUS n
+USB_GR_UDC n
+USB_GSPCA n
+USB_G_ACM_MS n
+USB_G_DBGP n
+USB_G_HID n
+USB_G_MULTI n
+USB_G_NCM n
+USB_G_PRINTER n
+USB_G_SERIAL n
+USB_G_WEBCAM n
+USB_HACKRF n
+USB_HSO n
+USB_IPHETH n
+USB_KAWETH n
+USB_KC2190 n
+USB_KEENE n
+USB_LAN78XX n
+USB_LEDS_TRIGGER_USBPORT n
+USB_LED_TRIG y
+USB_M66592 n
+USB_MA901 n
+USB_MASS_STORAGE n
+USB_MAX3420_UDC n
+USB_MIDI_GADGET n
+USB_MR800 n
+USB_MSI2500 n
+USB_MUSB_DUAL_ROLE y
+USB_MUSB_GADGET n
+USB_MV_U3D n
+USB_MV_UDC n
+USB_NET2272 n
+USB_NET2280 n
+USB_NET_AQC111 n
+USB_NET_AX88179_178A m
+USB_NET_AX8817X m
+USB_NET_CDCETHER m
+USB_NET_CDC_EEM n
+USB_NET_CDC_MBIM n
+USB_NET_CDC_NCM m
+USB_NET_CDC_SUBSET m
+USB_NET_CH9200 n
+USB_NET_CX82310_ETH n
+USB_NET_DM9601 n
+USB_NET_DRIVERS y
+USB_NET_GL620A n
+USB_NET_HUAWEI_CDC_NCM n
+USB_NET_INT51X1 n
+USB_NET_KALMIA n
+USB_NET_MCS7830 n
+USB_NET_NET1080 n
+USB_NET_PLUSB n
+USB_NET_QMI_WWAN m
+USB_NET_RNDIS_HOST m
+USB_NET_RNDIS_WLAN n
+USB_NET_SMSC75XX n
+USB_NET_SMSC95XX n
+USB_NET_SR9700 n
+USB_NET_SR9800 n
+USB_NET_ZAURUS n
+USB_OHCI_HCD_PCI y
+USB_PCI y
+USB_PEGASUS n
+USB_PWC n
+USB_PXA27X n
+USB_R8A66597 n
+USB_RAREMONO n
+USB_RAW_GADGET n
+USB_ROLES_INTEL_XHCI n
+USB_RTL8150 n
+USB_RTL8152 m
+USB_RTL8153_ECM m
+USB_S2255 n
+USB_SERIAL_WWAN m
+USB_SIERRA_NET n
+USB_UHCI_HCD y
+USB_USBNET m
+USB_VIDEO_CLASS m
+USB_VIDEO_CLASS_INPUT_EVDEV y
+USB_VL600 n
+USB_XHCI_PCI y
+USB_ZERO n
+USER_DECRYPTED_DATA n
+USER_RETURN_NOTIFIER y
+V4L2_ASYNC m
+V4L2_FWNODE m
+V4L_MEM2MEM_DRIVERS n
+V4L_PLATFORM_DRIVERS n
+V4L_TEST_DRIVERS n
+VBOXGUEST n
+VETH y
+VFIO_PCI n
+VFIO_PCI_INTX y
+VFIO_PCI_MMAP y
+VGA_ARB y
+VGA_ARB_MAX_GPUS 16
+VGA_SWITCHEROO y
+VIA_WDT n
+VIDEOBUF2_CORE m
+VIDEOBUF2_MEMOPS m
+VIDEOBUF2_V4L2 m
+VIDEOBUF2_VMALLOC m
+VIDEO_AD5820 n
+VIDEO_AD9389B n
+VIDEO_ADP1653 n
+VIDEO_ADV7170 n
+VIDEO_ADV7175 n
+VIDEO_ADV7180 n
+VIDEO_ADV7183 n
+VIDEO_ADV7343 n
+VIDEO_ADV7393 n
+VIDEO_ADV7511 n
+VIDEO_ADV7604 n
+VIDEO_ADV7842 n
+VIDEO_ADV_DEBUG n
+VIDEO_AK7375 n
+VIDEO_AK881X n
+VIDEO_AR0521 n
+VIDEO_AU0828 n
+VIDEO_BT819 n
+VIDEO_BT856 n
+VIDEO_BT866 n
+VIDEO_CADENCE_CSI2RX n
+VIDEO_CADENCE_CSI2TX n
+VIDEO_CAMERA_SENSOR y
+VIDEO_CCS n
+VIDEO_CS3308 n
+VIDEO_CS5345 n
+VIDEO_CS53L32A n
+VIDEO_CX231XX n
+VIDEO_CX25840 n
+VIDEO_DEV m
+VIDEO_DW9714 n
+VIDEO_DW9768 n
+VIDEO_DW9807_VCM n
+VIDEO_EM28XX n
+VIDEO_ET8EK8 n
+VIDEO_FIXED_MINOR_RANGES n
+VIDEO_GO7007 n
+VIDEO_GS1662 n
+VIDEO_HDPVR n
+VIDEO_HI556 n
+VIDEO_HI846 n
+VIDEO_HI847 n
+VIDEO_I2C n
+VIDEO_IMX208 n
+VIDEO_IMX214 n
+VIDEO_IMX219 n
+VIDEO_IMX258 n
+VIDEO_IMX274 n
+VIDEO_IMX290 n
+VIDEO_IMX319 n
+VIDEO_IMX355 n
+VIDEO_IPU3_IMGU n
+VIDEO_KS0127 n
+VIDEO_LM3560 n
+VIDEO_LM3646 n
+VIDEO_M52790 n
+VIDEO_M5MOLS n
+VIDEO_ML86V7667 n
+VIDEO_MSP3400 n
+VIDEO_MT9M001 n
+VIDEO_MT9M032 n
+VIDEO_MT9M111 n
+VIDEO_MT9P031 n
+VIDEO_MT9T001 n
+VIDEO_MT9T112 n
+VIDEO_MT9V011 n
+VIDEO_MT9V032 n
+VIDEO_MT9V111 n
+VIDEO_NOON010PC30 n
+VIDEO_OG01A1B n
+VIDEO_OV02A10 n
+VIDEO_OV08D10 n
+VIDEO_OV13858 n
+VIDEO_OV13B10 n
+VIDEO_OV2640 n
+VIDEO_OV2659 n
+VIDEO_OV2680 n
+VIDEO_OV2685 n
+VIDEO_OV2740 n
+VIDEO_OV5647 n
+VIDEO_OV5648 n
+VIDEO_OV5670 n
+VIDEO_OV5675 n
+VIDEO_OV5693 n
+VIDEO_OV5695 n
+VIDEO_OV6650 n
+VIDEO_OV7251 n
+VIDEO_OV7640 n
+VIDEO_OV7670 n
+VIDEO_OV772X n
+VIDEO_OV7740 n
+VIDEO_OV8856 n
+VIDEO_OV8865 n
+VIDEO_OV9640 n
+VIDEO_OV9650 n
+VIDEO_OV9734 n
+VIDEO_PVRUSB2 n
+VIDEO_RDACM20 n
+VIDEO_RDACM21 n
+VIDEO_RJ54N1 n
+VIDEO_S5C73M3 n
+VIDEO_S5K4ECGX n
+VIDEO_S5K5BAF n
+VIDEO_S5K6A3 n
+VIDEO_S5K6AA n
+VIDEO_SAA6588 n
+VIDEO_SAA6752HS n
+VIDEO_SAA7110 n
+VIDEO_SAA711X n
+VIDEO_SAA7127 n
+VIDEO_SAA717X n
+VIDEO_SAA7185 n
+VIDEO_SONY_BTF_MPX n
+VIDEO_SR030PC30 n
+VIDEO_STK1160_COMMON n
+VIDEO_ST_MIPID02 n
+VIDEO_TC358743 n
+VIDEO_TDA7432 n
+VIDEO_TDA9840 n
+VIDEO_TEA6415C n
+VIDEO_TEA6420 n
+VIDEO_THS7303 n
+VIDEO_THS8200 n
+VIDEO_TLV320AIC23B n
+VIDEO_TVAUDIO n
+VIDEO_TVP514X n
+VIDEO_TVP5150 n
+VIDEO_TVP7002 n
+VIDEO_TW2804 n
+VIDEO_TW9903 n
+VIDEO_TW9906 n
+VIDEO_TW9910 n
+VIDEO_UDA1342 n
+VIDEO_UPD64031A n
+VIDEO_UPD64083 n
+VIDEO_USBTV n
+VIDEO_V4L2_I2C y
+VIDEO_V4L2_SUBDEV_API y
+VIDEO_VP27SMPX n
+VIDEO_VPX3220 n
+VIDEO_VS6624 n
+VIDEO_WM8739 n
+VIDEO_WM8775 n
+VIRTIO y
+VIRTIO_ANCHOR y
+VIRTIO_BALLOON n
+VIRTIO_BLK y
+VIRTIO_INPUT n
+VIRTIO_IOMMU n
+VIRTIO_MEM n
+VIRTIO_MMIO_CMDLINE_DEVICES n
+VIRTIO_NET y
+VIRTIO_PCI y
+VIRTIO_PCI_LEGACY y
+VIRTIO_PCI_LIB y
+VIRTIO_PCI_LIB_LEGACY y
+VIRTIO_VSOCKETS n
+VIRT_WIFI n
+VITESSE_PHY n
+VLAN_8021Q_GVRP y
+VLAN_8021Q_MVRP y
+VMAP_PFN y
+VMD n
+VME_BUS n
+VMGENID y
+VMWARE_PVSCSI n
+VMWARE_VMCI n
+VMXNET3 n
+VT6655 n
+VT6656 n
+VT_CONSOLE_SLEEP y
+VXLAN y
+WAN y
+WANT_DEV_COREDUMP y
+WCN36XX n
+WDTPCI n
+WEXT_CORE y
+WEXT_PRIV y
+WEXT_PROC y
+WEXT_SPY y
+WFX n
+WIL6210 n
+WILC1000_SDIO n
+WILC1000_SPI n
+WINBOND_840 n
+WIREGUARD n
+WIRELESS_EXT y
+WLAN y
+WLAN_VENDOR_ADMTEK n
+WLAN_VENDOR_ATH y
+WLAN_VENDOR_ATMEL n
+WLAN_VENDOR_BROADCOM n
+WLAN_VENDOR_CISCO n
+WLAN_VENDOR_INTEL y
+WLAN_VENDOR_INTERSIL n
+WLAN_VENDOR_MARVELL n
+WLAN_VENDOR_MEDIATEK n
+WLAN_VENDOR_MICROCHIP y
+WLAN_VENDOR_PURELIFI y
+WLAN_VENDOR_QUANTENNA n
+WLAN_VENDOR_RALINK n
+WLAN_VENDOR_REALTEK y
+WLAN_VENDOR_RSI n
+WLAN_VENDOR_SILABS y
+WLAN_VENDOR_ST n
+WLAN_VENDOR_TI n
+WLAN_VENDOR_ZYDAS n
+WMI_BMOF y
+WWAN n
+X509_CERTIFICATE_PARSER y
+X86_64_ACPI_NUMA y
+X86_ACPI_CPUFREQ_CPB y
+X86_AMD_FREQ_SENSITIVITY n
+X86_CPA_STATISTICS n
+X86_HV_CALLBACK_VECTOR y
+X86_INTEL_LPSS y
+X86_MCE_AMD n
+X86_MCE_INJECT n
+X86_POWERNOW_K8 n
+X86_SGX n
+X86_X2APIC y
+XARRAY_MULTI y
+XDP_SOCKETS n
+XEN n
+XFRM_AH y
+XFRM_ESP y
+XFRM_INTERFACE n
+XFRM_IPCOMP m
+XFRM_OFFLOAD y
+XFS_DEBUG n
+XFS_ONLINE_SCRUB n
+XFS_POSIX_ACL y
+XFS_QUOTA y
+XFS_RT n
+XFS_SUPPORT_V4 y
+XFS_WARN n
+XIAOMI_WMI n
+XILINX_AXI_EMAC n
+XILINX_EMACLITE n
+XILINX_GMII2RGMII n
+XILINX_LL_TEMAC n
+XILINX_VCU n
+XILLYBUS n
+YENTA y
+YENTA_ENE_TUNE y
+YENTA_O2 y
+YENTA_RICOH y
+YENTA_TI y
+YENTA_TOSHIBA y
+YOGABOOK_WMI n
+Z3FOLD n
+ZBUD y
+ZONE_DEVICE n
+ZPOOL y
+ZSMALLOC n
+ZSTD_COMPRESS m
+ZSWAP_COMPRESSOR_DEFAULT "lzo"
+ZSWAP_COMPRESSOR_DEFAULT_842 n
+ZSWAP_COMPRESSOR_DEFAULT_DEFLATE n
+ZSWAP_COMPRESSOR_DEFAULT_LZ4 n
+ZSWAP_COMPRESSOR_DEFAULT_LZ4HC n
+ZSWAP_COMPRESSOR_DEFAULT_LZO y
+ZSWAP_COMPRESSOR_DEFAULT_ZSTD n
+ZSWAP_DEFAULT_ON n
+ZSWAP_ZPOOL_DEFAULT "zbud"
+ZSWAP_ZPOOL_DEFAULT_Z3FOLD n
+ZSWAP_ZPOOL_DEFAULT_ZBUD y
+ZSWAP_ZPOOL_DEFAULT_ZSMALLOC n
